<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'autoview', language 'el_wp', version '3.1'.
 *
 * @package     autoview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced_config'] = 'Προηγμένες ρυθμίσεις';
$string['autoview_website'] = 'Ιστότοπος AutoView';
$string['autoviewsummary'] = 'Σύνοψη';
$string['autoviewtext'] = 'Όνομα AutoView';
$string['closetext'] = 'Κλείσιμο παραθύρου';
$string['configconversionkey'] = 'Κλειδί πρόσβασης υπηρεσίας μετατροπής εγγράφων';
$string['configconversionkey2'] = 'Το κλειδί πρόσβασης για την υπηρεσία μετατροπής εγγράφων.';
$string['configconversionurl'] = 'Διεύθυνση URL υπηρεσίας μετατροπής εγγράφων';
$string['configexternalfilekey'] = 'Κλειδί πρόσβασης για αποθήκευση εξωτερικού αρχείου';
$string['configexternalfileloc'] = 'Διαδρομή χώρου αποθήκευσης εξωτερικού αρχείου';
$string['configfile'] = 'Αρχείο ρυθμίσεων';
$string['configflashkey'] = 'Μυστικό κλειδί εξυπηρετητή Flash';
$string['confignote2'] = 'υπηρεσίες πρόσθετων';
$string['conversiondone'] = 'Το έγγραφο μετατράπηκε.';
$string['conversionfailed'] = 'Η μετατροπή απέτυχε';
$string['randomkey'] = 'Τυχαίο κλειδί';
$string['secretkey'] = 'Μυστικό κλειδί';
$string['storagetitle'] = 'Χώρος αποθήκευσης αρχείου';
$string['xmlsavefailed'] = 'Η αποθήκευση του αρχείου ρυθμίσεων απέτυχε';
