<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_censusreport', language 'el_wp', version '3.1'.
 *
 * @package     block_censusreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['activity'] = 'Ολοκληρωμένη δραστηριότητα';
$string['allgroups'] = 'Όλες οι ομάδες';
$string['backtoreports'] = 'Επιστροφή στις αναφορές';
$string['course'] = 'Μάθημα';
$string['coursecode'] = 'Κωδικός μαθήματος';
$string['coursedoesnotexist'] = 'Το μάθημα αυτό δεν υπάρχει!';
$string['courseid'] = 'Αναγνωριστικό μαθήματος';
$string['coursetitle'] = 'Τίτλος μαθήματος';
$string['csv'] = 'CSV';
$string['date'] = 'Χρόνος ολοκλήρωσης';
$string['downloadreport'] = 'Λήψη αναφοράς';
$string['downloadreportcsv'] = 'Λήψη CSV';
$string['downloadreportpdf'] = 'Λήψη pdf';
$string['excel'] = 'Excel';
$string['exit'] = 'έξοδος';
$string['grade'] = 'Βαθμός';
$string['header'] = 'Κεφαλίδα';
$string['imagetype'] = 'Τύπος εικόνας';
$string['instructor'] = 'Εκπαιδευτής';
$string['logo'] = 'Λογότυπο';
$string['na'] = 'Δ/Υ';
$string['name'] = 'Όνομα';
$string['noactivitycompleted'] = 'Καμία δραστηριότητα δεν ολοκληρώθηκε';
$string['nodatafound'] = 'Δεν βρέθηκαν δεδομένα';
$string['nothingtoreport'] = 'Τίποτα προς αναφορά';
$string['online'] = 'Προβολή';
$string['overrideinstances'] = 'Παράκαμψη τοπικών ρυθμίσεων';
$string['overrideinstancesdesc'] = 'Παράκαμψη τοπικών ρυθμίσεων για όλα τα στιγμιότυπα αυτού του μπλοκ';
$string['overriden'] = 'Οι ρυθμίσεις για αυτό το μπλοκ έχουν απενεργοποιηθεί';
$string['pdf'] = 'PDF';
$string['reportlink'] = 'Λήψη αναφορών';
$string['section'] = 'Τμήμα';
$string['setting'] = 'Ρύθμιση';
$string['showallstudents'] = 'Εμφάνιση όλων των μαθητών (ανεξαρτήτως δραστηριότητας)';
$string['showallstudentsdesc'] = 'Εμφανίζει όλους τους μαθητές για το επιλεγμένο μάθημα (και ομάδα), ακόμη και αν δεν είχαν δραστηριότητα στην επιλεγμένη περίοδο.';
$string['showallusers'] = 'Προβολή όλων των χρηστών';
$string['showcoursecode'] = 'Εμφάνιση κωδικού μαθήματος';
$string['showcoursecodedesc'] = 'Αν ο κωδικός μαθήματος πρέπει να εμφανίζεται από προεπιλογή';
$string['showcourseid'] = 'Εμφάνιση αναγνωριστικού μαθήματος';
$string['showcourseiddesc'] = 'Αν το αναγνωριστικό μαθήματος πρέπει να εμφανίζεται από προεπιλογή';
$string['showcoursename'] = 'Εμφάνιση ονόματος μαθήματος';
$string['showcoursenamedesc'] = 'Αν το όνομα του μαθήματος θα πρέπει να εμφανίζεται από προεπιλογή';
$string['showteachername'] = 'Εμφάνιση ονόματος διδάσκοντα';
$string['showteachernamedesc'] = 'Αν το όνομα του διδάσκοντα/-ων θα πρέπει να εμφανίζεται από προεπιλογή';
$string['signature'] = 'Υπογραφή';
$string['student'] = 'Μαθητής';
$string['total'] = 'Σύνολο';
$string['uploaderror'] = 'Το ανέβασμα αρχείου απέτυχε';
$string['uploadimage'] = 'Ανέβασμα εικόνας';
$string['uploadimagedesc'] = 'Αυτό το κουμπί θα σας μεταφέρει σε μια νέα οθόνη όπου θα μπορείτε να ανεβάσετε εικόνες.';
$string['view'] = 'Προβολή';
$string['viewreport'] = 'Προβολή';
