<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'el_wp', version '3.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Σημείωση: Συνιστάται να είναι ενεργοποιημένη η ρύθμιση διαχείρισης ιστοτόπου «Να επιτρέπεται η ενσωμάτωση πλαισίου», έτσι ώστε τα εργαλεία να εμφανίζονται μέσα σε ένα πλαίσιο παρά σε ένα νέο παράθυρο.';
$string['authltimustbeenabled'] = 'Σημείωση: Αυτό το πρόσθετο απαιτεί επίσης την ενεργοποίηση του πρόσθετου αυθεντικοποίησης LTI.';
$string['enrolenddate'] = 'Ημερομηνία λήξης';
$string['enrolenddate_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να έχουν πρόσβαση μόνο μέχρι αυτήν την ημερομηνία.';
$string['enrolenddateerror'] = 'Η ημερομηνία λήξης της εγγραφής δεν μπορεί να είναι νωρίτερα από την ημερομηνία έναρξης';
$string['enrolisdisabled'] = 'Το πρόσθετο (εγγραφών) «Δημοσίευση ως εργαλείο LTI» είναι απενεργοποιημένο.';
$string['enrolmentfinished'] = 'Η εγγραφή ολοκληρώθηκε.';
$string['enrolmentnotstarted'] = 'Η εγγραφή δεν έχει ξεκινήσει.';
$string['enrolperiod'] = 'Διάρκεια εγγραφής';
$string['enrolperiod_help'] = 'Διάρκεια ισχύος της εγγραφής, ξεκινώντας από τη στιγμή που ο χρήστης εγγράφεται από το απομακρυσμένο σύστημα. Αν απενεργοποιηθεί, η διάρκεια εγγραφής θα είναι απεριόριστη.';
$string['enrolstartdate'] = 'Ημερομηνία έναρξης';
$string['enrolstartdate_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να έχουν πρόσβαση μόνο από αυτήν την ημερομηνία και μετά.';
$string['frameembeddingnotenabled'] = 'Για να αποκτήσετε πρόσβαση στο εργαλείο, ακολουθήστε τον παρακάτω σύνδεσμο.';
$string['gradesync'] = 'Συγχρονισμός βαθμών';
$string['gradesync_help'] = 'Αν οι βαθμοί από το εργαλείο αποστέλλονται στο απομακρυσμένο σύστημα (καταναλωτής LTI).';
$string['lti:config'] = 'Ρύθμιση στιγμιοτύπων (του πρόσθετου) «Δημοσίευση ως εργαλείο LTI»';
$string['lti:unenrol'] = 'Ακύρωση εγγραφής χρηστών στο μάθημα';
$string['maxenrolled'] = 'Μέγιστος αριθμός εγγεγραμμένων χρηστών';
$string['maxenrolled_help'] = 'Ο μέγιστος αριθμός απομακρυσμένων χρηστών που έχουν πρόσβαση στο εργαλείο. Εάν οριστεί μηδέν, ο αριθμός των εγγεγραμμένων χρηστών είναι απεριόριστος.';
$string['maxenrolledreached'] = 'Έχει επιτευχθεί ο μέγιστος αριθμός απομακρυσμένων χρηστών που έχουν πρόσβαση στο εργαλείο.';
$string['membersync'] = 'Συγχρονισμός χρηστών';
$string['membersync_help'] = 'Αν μια προγραμματισμένη εργασία εκτελεί συγχρονισμό των εγγεγραμμένων χρηστών στο απομακρυσμένο σύστημα με εγγραφές σε αυτό το μάθημα, δημιουργώντας ένα λογαριασμό για κάθε απομακρυσμένο χρήστη αν χρειάζεται και εγγράφοντας ή ακυρώνοντας την εγγραφή τους, αν απαιτείται.

Αν οριστεί ως όχι, τη στιγμή που ένας απομακρυσμένος χρήστης θα έχει πρόσβαση στο εργαλείο, θα δημιουργηθεί ένας λογαριασμός για αυτόν και θα εγγραφεί αυτομάτως.';
$string['membersyncmode'] = 'Κατάσταση λειτουργίας συγχρονισμού χρηστών';
$string['membersyncmode_help'] = 'Αν οι απομακρυσμένοι χρήστες θα πρέπει να εγγραφούν και/ή να ακυρωθεί η εγγραφή τους σε αυτό το μάθημα.';
$string['membersyncmodeenrolandunenrol'] = 'Εγγραφή νέων χρηστών και ακύρωση εγγραφής χρηστών που λείπουν';
$string['membersyncmodeenrolnew'] = 'Εγγραφή νέων χρηστών';
$string['membersyncmodeunenrolmissing'] = 'Ακύρωση εγγραφής χρηστών που λείπουν';
$string['notoolsprovided'] = 'Δεν παρέχονται εργαλεία';
$string['opentool'] = 'Ανοίξτε το εργαλείο';
$string['pluginname'] = '«Δημοσίευση ως εργαλείο LTI»';
$string['pluginname_desc'] = 'Το πρόσθετο (εγγραφών) «Δημοσίευση ως εργαλείο LTI» μαζί με το πρόσθετο αυθεντικοποίησης LTI, επιτρέπει σε απομακρυσμένους χρήστες πρόσβαση σε επιλεγμένα μαθήματα και δραστηριότητες. Με άλλα λόγια, το Moodle λειτουργεί ως πάροχος του εργαλείου LTI.';
$string['remotesystem'] = 'Απομακρυσμένο σύστημα';
$string['requirecompletion'] = 'Απαιτείται ολοκλήρωση μαθημάτων ή δραστηριοτήτων πριν από τον συγχρονισμό βαθμών';
$string['roleinstructor'] = 'Ρόλος για διδάσκοντα';
$string['roleinstructor_help'] = 'Ο ρόλος που ανατέθηκε μέσα στο εργαλείο στον απομακρυσμένο διδάσκοντα.';
$string['rolelearner'] = 'Ρόλος για μαθητή';
$string['rolelearner_help'] = 'Ο ρόλος που ανατέθηκε μέσα στο εργαλείο στον απομακρυσμένο μαθητή.';
$string['secret'] = 'Μυστικό';
$string['secret_help'] = 'Μια σειρά χαρακτήρων που διαμοιράζεται με το απομακρυσμένο σύστημα (καταναλωτής LTI) για να παρέχει πρόσβαση στο εργαλείο.';
$string['sharedexternaltools'] = 'Δημοσιεύονται ως εργαλεία LTI';
$string['tasksyncgrades'] = 'Συγχρονισμός βαθμών (με το πρόσθετο εγγραφών) «Δημοσίευση ως εργαλείο LTI»';
$string['tasksyncmembers'] = 'Συγχρονισμός χρηστών (με το πρόσθετο εγγραφών) «Δημοσίευση ως εργαλείο LTI»';
$string['toolsprovided'] = 'Δημοσιευμένα εργαλεία';
$string['tooltobeprovided'] = 'Εργαλείο προς δημοσίευση';
$string['userdefaultvalues'] = 'Προεπιλεγμένες τιμές χρήστη';
