<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_erubric', language 'el_wp', version '3.1'.
 *
 * @package     gradingform_erubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Προσθήκη κριτηρίου';
$string['addnew'] = '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Προσθ. (+)';
$string['backtoediting'] = 'Επιστροφή στην επεξεργασία';
$string['benchmarkfinal'] = 'Τελική τιμή αναφοράς μαθητή';
$string['benchmarkinfo'] = 'Αποτελέσματα Μαθησιακής Αναλυτικής';
$string['benchmarkinfonull'] = 'Δεν υπάρχουν αποτελέσματα Μαθησιακής Αναλυτικής';
$string['collaborationempty'] = 'Τύπος συνεργασίας';
$string['collaborationochoice'] = 'Πρέπει να επιλέξετε τύπο συνεργασίας πριν προσθέσετε εκπαιδευτικούς πόρους!';
$string['collaborationtype'] = 'Τύπου:';
$string['collaborationtypeentries'] = 'αναρτήσεις & συνομιλίες';
$string['collaborationtypefileadds'] = 'υποβολές αρχείων';
$string['collaborationtypeinteractions'] = 'πλήθος αλληλεπιδρώντων';
$string['collaborationtypereplies'] = 'απαντήσεις σε φόρουμ';
$string['confirmchangecriteriontype'] = 'Είστε σίγουροι πως θέλετε να αλλάξετε τον τύπο κριτηρίου; Τα αρθρώματα μαθημάτων τρέχοντος κριτηρίου θα επαναρχικοποιηθούν.';
$string['confirmdeleteactivity'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτή τη δραστηριότητα;';
$string['confirmdeleteassignment'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτή την ανάθεση εργασίας;';
$string['confirmdeletecriterion'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το κριτήριο;';
$string['confirmdeletelevel'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτό το επίπεδο;';
$string['confirmdeleteresource'] = 'Είστε σίγουροι πως θέλετε να διαγράψετε αυτόν τον πόρο;';
$string['coursemoduleempty'] = 'Προσθήκη Αρθρώματος Μαθήματος';
$string['coursemoduleis'] = 'Σε:';
$string['criterionaddlevel'] = 'Προσθήκη επιπέδου';
$string['criteriondelete'] = 'Διαγραφή κριτηρίου';
$string['criterionempty'] = 'Κλικ εδώ για προσθήκη κριτηρίου';
$string['criterionmovedown'] = 'Μετακίνηση κάτω';
$string['criterionmoveup'] = 'Μετακίνηση πάνω';
$string['criterionoperatorequals'] = 'ίσο (=)';
$string['criterionoperatormorethan'] = 'περισσότερο από (>=)';
$string['defineenrichedrubric'] = 'Ορισμός LA e-Rubric (ηλ. Ρουμπρίκα)';
$string['deleteactivity'] = 'Διαγραφή δραστηριότητας';
$string['deleteassignment'] = 'Διαγραφή ανάθεσης εργασίας';
$string['deleteresource'] = 'Διαγραφή πόρου';
$string['description'] = 'Περιγραφή';
$string['enableremarks'] = 'Ενεργοποίηση σχολίων ανά κριτήριο κατά τη βαθμολόγηση';
$string['enrichedrubricinfo'] = 'Κανόνες εμπλουτισμού κριτηρίων ρουμπρίκας';
$string['enrichedrubricinfoexplained'] = 'Τα εμπλουτισμένα κριτήρια θα αξιολογηθούν αυτόματα από το σύστημα, όπως και η επιλογή του κατάλληλου επιπέδου.
                                          Όταν συμβεί αυτό, ο αξιολογητής δεν θα μπορεί να αλλάξει το αποτέλεσμα.<br />
                                          Σε περίπτωση λογικού λάθους των κριτηρίων εμπλουτισμού, δεν θα επιλέγεται αυτόματα επίπεδο,
                                          οπότε οι βαθμοί του συγκεκριμένου κριτηρίου δεν θα προσμετρηθούν και μόνο αν έχει ενεργοποιηθεί η παράκαμψη
                                          ο αξιολογητής θα μπορεί να επιλέξει μόνος του επίπεδο.<br />';
$string['enrichedvalueempty'] = 'Προσθήκη τιμής';
$string['enrichedvaluesuffixfiles'] = 'αρχεία';
$string['enrichedvaluesuffixnothing'] = '<font color="red"><b>!!!</b></font>';
$string['enrichedvaluesuffixpercent'] = 'επί τοις εκατό';
$string['enrichedvaluesuffixpoints'] = 'βαθμοί/100';
$string['enrichedvaluesuffixstudents'] = 'άτομα';
$string['enrichedvaluesuffixtimes'] = 'φορές';
$string['enrichment'] = 'Εμπλουτισμός';
$string['enrichmentoptions'] = 'Επιλογές εμπλουτισμού κριτηρίων';
$string['err_collaborationhoice'] = 'Οι εκπαιδευτικοί πόροι άμεσης ομιλίας (chat modules) δεν δύναται να επιλεγούν για έλεγχο απαντήσεων και υποβολής αρχείων σε ομαδικές συζητήσεις (forums).';
$string['err_collaborationtypeneedless'] = 'Το πεδίο τύπος πρέπει να επιλέγεται μόνο για έλεγχο συνεργασίας.';
$string['err_criterionmethod'] = 'Πρέπει να επιλέξετε ατομική ή συλλογική αναφορά για το εμπλουτισμένο κριτήριο.';
$string['err_criteriontypeid'] = 'Πρέπει να επιλέξετε τελεστή για το εμπλουτισμένο κριτήριο.';
$string['err_enrichedmoduleselection'] = 'Οι επιλεγμένοι εκπαιδευτικοί πόροι πρέπει να είναι του ίδιου τύπου, σύμφωνα με το είδος ελέγχου.';
$string['err_enrichedvalueformat'] = 'Η τιμή ελέγχου των επιπέδων εμπλουτισμού πρέπει να είναι έγκυρος θετικός ακέραιος αριθμός.';
$string['err_enrichedvaluemissing'] = 'Τα εμπλουτισμένα κριτήρια πρέπει να έχουν τιμές ελέγχου σε κάθε επίπεδο.';
$string['err_mintwolevels'] = 'Κάθε κριτήριο πρέπει να έχει τουλάχιστον δυο επίπεδα.';
$string['err_missingcoursemodule'] = 'Ελλιπής πόρος!';
$string['err_nocriteria'] = 'Η ρουμπρίκα πρέπει να περιέχει τουλάχιστον ένα κριτήριο.';
$string['err_nodefinition'] = 'Ο χαρακτηρισμός των επιπέδων δεν μπορεί να είναι κενός.';
$string['err_nodescription'] = 'Η περιγραφή του κριτηρίου δεν μπορεί να είναι κενή.';
$string['err_totalscore'] = 'Η μέγιστη δυνατή βαθμολογία πρέπει να είναι μεγαλύτερη του μηδενός.';
$string['erubric'] = 'Ηλεκτρονική Ρουμπρίκα Μαθησιακής Αναλυτικής';
$string['gradingof'] = '{$a} βαθμολόγηση';
$string['intercactionempty'] = 'Τύπος κριτηρίου';
$string['levelempty'] = 'Προσθέστε επίπεδο';
$string['name'] = 'Όνομα';
$string['operatorempty'] = 'Επιλογή τελεστή';
$string['participationin'] = 'Έλεγχος:';
$string['participationis'] = 'Είναι:';
$string['participationon'] = 'Σχετικά με:';
$string['pluginname'] = 'Εμπλουτισμένη Ρουμπρίκα Μαθησιακής Αναλυτικής';
$string['previewerubric'] = 'Προεπισκόπηση LA e-Rubric (ηλ. Ρουμπρίκας Μ.Α.)';
$string['referencetypeempty'] = 'Ατομ. / Συνολ.';
$string['referencetypenumber'] = 'μαθητή';
$string['referencetypepercentage'] = 'μαθητών';
$string['regradeoption0'] = 'Σήμανση για αποτροπή επανέλεγχου';
$string['regradeoption1'] = 'Σήμανση για επανέλεγχο';
$string['restoredfromdraft'] = 'Σημείωση: Η τελευταία απόπειρα βαθμολόγησης αυτού του ατόμου δεν αποθηκεύτηκε, οπότε η πρότερη βαθμολογία επανακτήθηκε.
    Αν θέλετε να ακυρώσετε αυτές τις αλλαγές πατήστε το κουμπί «Άκυρο» παρακάτω.';
$string['rubricmapping'] = 'Κανόνες απόδοσης τελικής βαθμολογίας';
$string['rubricnotcompleted'] = 'Πρέπει να επιλεχθεί ένα κατάλληλο επίπεδο για κάθε κριτήριο.';
$string['rubricoptions'] = 'Επιλογές ρουμπρίκας';
$string['rubricstatus'] = 'Τρέχουσα κατάσταση ηλ. ρουμπρίκας Μ.Α.';
$string['save'] = 'Αποθήκευση';
$string['saverubric'] = 'Αποθήκευση και ενεργοποίηση ηλ. ρουμπρίκας';
$string['saverubricdraft'] = 'Αποθήκευση ως προχείρου';
$string['scorepostfix'] = '{$a}βαθμοί';
$string['selectcollaboration'] = 'συνεργασία';
$string['selectgrade'] = 'βαθμολογία';
$string['selectstudy'] = 'μελέτη';
$string['showdescriptionstudent'] = 'Εμφάνιση περιγραφής ρουμπρίκας στους βαθμολογούμενους';
$string['showdescriptionteacher'] = 'Εμφάνιση περιγραφής ρουμπρίκας κατά τη βαθμολόγηση';
$string['showenrichedbenchmarkstudent'] = 'Εμφάνιση των υπολογιζόμενων τιμών αναφοράς εμπλουτισμού στους βαθμολογούμενους';
$string['showenrichedbenchmarkteacher'] = 'Εμφάνιση των υπολογιζόμενων τιμών αναφοράς εμπλουτισμού κατά τη βαθμολόγηση';
$string['showenrichedcriteriastudent'] = 'Εμφάνιση εμπλουτισμού των κριτηρίων στους βαθμολογούμενους';
$string['showenrichedcriteriateacher'] = 'Εμφάνιση εμπλουτισμού των κριτηρίων κατά τη βαθμολόγηση';
$string['showenrichedvaluestudent'] = 'Εμφάνιση τιμών ελέγχου εμπλουτισμού για κάθε επίπεδο στους βαθμολογούμενους';
$string['showenrichedvalueteacher'] = 'Εμφάνιση τιμών ελέγχου εμπλουτισμού για κάθε επίπεδο κατά τη βαθμολόγηση';
$string['showremarksstudent'] = 'Εμφάνιση σχολίων στους βαθμολογούμενους';
$string['showscorestudent'] = 'Εμφάνιση βαθμολογίας για κάθε επίπεδο στους βαθμολογούμενους';
$string['showscoreteacher'] = 'Εμφάνιση βαθμολογίας για κάθε επίπεδο κατά τη βαθμολόγηση';
$string['sortlevelsasc'] = 'Σειρά ταξινόμησης για τα επίπεδα:';
$string['sortlevelsasc0'] = 'Φθίνουσα με βάση τους πόντους';
$string['sortlevelsasc1'] = 'Αύξουσα με βάση τους πόντους';
$string['studentbenchmarkinfo'] = 'Τιμή αναφοράς μαθητή';
$string['studentsbenchmarkinfo'] = 'Τιμή αναφοράς μαθητών';
$string['timestampenrichmentend'] = 'Οι υπολογισμοί εμπλουτισμού γίνονται μέχρι την καταληκτική ημερομηνία υποβολής (αν έχει ενεργοποιηθεί)';
$string['timestampenrichmentstart'] = 'Οι υπολογισμοί εμπλουτισμού γίνονται από την ημερομηνία έναρξης υποβολών της εργασίας (αν έχει ενεργοποιηθεί)';
