<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'el_wp', version '3.1'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Έλεγχος πρόσβασης';
$string['actionaftercorrectanswer'] = 'Ενέργεια μετά από σωστή απάντηση';
$string['actionaftercorrectanswer_help'] = 'Έπειτα από μια σωστή απάντηση σε μία ερώτηση, υπάρχουν 3 επιλογές για την επόμενη σελίδα:

* Κανονική πορεία - Ακολουθήστε την πορεία της διδακτικής ενότητας
* Εμφάνιση μιας σελίδας που δεν έχει εμφανιστεί - Οι σελίδες εμφανίζονται με τυχαία σειρά με καμία σελίδα να μην εμφανίζεται δύο φορές
* Εμφάνιση μιας μη απαντημένης σελίδας - Οι σελίδες εμφανίζονται με τυχαία σειρά, με τις σελίδες που περιλαμβάνουν αναπάντητες ερωτήσεις να εμφανίζονται ξανά';
$string['actions'] = 'Ενέργειες';
$string['activitylink'] = 'Σύνδεσμος με την επόμενη δραστηριότητα';
$string['activitylinkname'] = 'Μετάβαση στο: {$a}';
$string['activityoverview'] = 'Υπάρχουν οφειλόμενες διδακτικές ενότητες';
$string['addabranchtable'] = 'Προσθήκη σελίδας περιεχομένου';
$string['addanendofbranch'] = 'Προσθήκη τέλους διακλάδωσης';
$string['addanewpage'] = 'Προσθήκη νέας σελίδας';
$string['addaquestionpage'] = 'Προσθήκη σελίδας ερώτησης';
$string['addaquestionpagehere'] = 'Προσθήκη σελίδας ερώτησης εδώ';
$string['addbranchtable'] = 'Προσθήκη σελίδας περιεχομένου';
$string['addcluster'] = 'Προσθήκη συστάδας';
$string['addedabranchtable'] = 'Προστέθηκε σελίδα περιεχομένου';
$string['addedanendofbranch'] = 'Προστέθηκε τέλος διακλάδωσης';
$string['addedaquestionpage'] = 'Προστέθηκε σελίδα ερωτήσεων';
$string['addedcluster'] = 'Προστέθηκε συστάδα';
$string['addedendofcluster'] = 'Προστέθηκε τέλος συστάδας';
$string['addendofcluster'] = 'Προσθήκη τέλους συστάδας';
$string['additionalattemptsremaining'] = 'Η διδακτική ενότητα ολοκληρώθηκε! Μπορείτε να την επαναλάβετε.';
$string['addnewgroupoverride'] = 'Προσθήκη παράκαμψης ομάδας';
$string['addnewuseroverride'] = 'Προσθήκη παράκαμψης χρήστη';
$string['addpage'] = 'Προσθήκη μίας σελίδας';
$string['anchortitle'] = 'Αρχή κύριου περιεχόμενου';
$string['and'] = 'ΚΑΙ';
$string['answer'] = 'Απάντηση';
$string['answeredcorrectly'] = 'απαντήθηκε σωστά.';
$string['answersfornumerical'] = 'Οι απαντήσεις σε αριθμητικές ερωτήσεις πρέπει να είναι ζευγάρια από ελάχιστες και μέγιστες τιμές';
$string['arrangebuttonshorizontally'] = 'Τακτοποίηση κουμπιών περιεχομένου οριζόντια;';
$string['attempt'] = 'Προσπάθεια: {$a}';
$string['attemptheader'] = 'Προσπάθεια';
$string['attempts'] = 'Προσπάθειες';
$string['attemptsdeleted'] = 'Διεγραμμένες προσπάθειες';
$string['attemptsremaining'] = 'Σας απομένουν {$a} προσπάθειες';
$string['available'] = 'Διαθέσιμο από';
$string['averagescore'] = 'Μέσο σκορ';
$string['averagetime'] = 'Μέσος χρόνος';
$string['branch'] = 'Περιεχόμενο';
$string['branchtable'] = 'Περιεχόμενο (Πίν. διακλ.)';
$string['cancel'] = 'Άκυρο';
$string['cannotfindanswer'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση απάντησης';
$string['cannotfindattempt'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση προσπάθειας';
$string['cannotfindessay'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση έκθεσης';
$string['cannotfindfirstgrade'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση βαθμών';
$string['cannotfindfirstpage'] = 'Δεν ήταν δυνατή η εύρεση πρώτης σελίδας';
$string['cannotfindgrade'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση βαθμών';
$string['cannotfindnewestgrade'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση νεώτερου βαθμού';
$string['cannotfindnextpage'] = 'Αντίγραφο ασφαλείας διδακτικής ενότητας: Η επόμενη σελίδα δεν βρέθηκε!';
$string['cannotfindpagerecord'] = 'Προσθήκη τέλους διακλάδωσης: αδυναμία εύρεσης εγγραφής σελίδας';
$string['cannotfindpages'] = 'Αποτυχία εύρεσης σελίδων διδακτικής ενότητας';
$string['cannotfindpagetitle'] = 'Επιβεβαίωση διαγραφής: αδυναμία εύρεσης τίτλου σελίδας';
$string['cannotfindpreattempt'] = 'Δεν ήταν δυνατή η εύρεση εγγραφής προηγούμενης προσπάθειας!';
$string['cannotfindrecords'] = 'Σφάλμα: αποτυχία εύρεσης εγγραφών διδακτικής ενότητας';
$string['cannotfindtimer'] = 'Σφάλμα: αποτυχία εύρεσης των εγγραφών του πίνακα lesson_timer (χρονόμετρο διδακτικής ενότητας)';
$string['cannotfinduser'] = 'Σφάλμα: δεν ήταν δυνατή η εύρεση χρηστών';
$string['canretake'] = '{$a} μπορεί να το ξανακάνει';
$string['casesensitive'] = 'Χρήση κανονικών εκφράσεων';
$string['casesensitive_help'] = 'Επιλέξτε το πλαίσιο ελέγχου για να χρησιμοποιήσετε «κανονικές εκφράσεις» στην ανάλυση απαντήσεων.';
$string['checkbranchtable'] = 'Έλεγχος σελίδας περιεχομένου';
$string['checkedthisone'] = 'Ελέγχθηκε αυτό.';
$string['checknavigation'] = 'Έλεγχος πλοήγησης';
$string['checkquestion'] = 'Έλεγχος ερώτησης';
$string['classstats'] = 'Στατιστικά τάξης';
$string['clicktodownload'] = 'Κάντε κλικ στον παρακάτω σύνδεσμο για λήψη του αρχείου.';
$string['closebeforeopen'] = 'Δεν είναι δυνατή η ενημέρωση της διδακτικής ενότητας. Έχετε ορίσει ημερομηνία λήξης πριν την ημερομηνία έναρξης.';
$string['cluster'] = 'Συστάδα';
$string['clusterjump'] = 'Ερώτηση που δεν εμφανίστηκε μέσα σε συστάδα';
$string['clustertitle'] = 'Συστάδα';
$string['collapsed'] = 'Συμπτυγμένο';
$string['comments'] = 'Τα σχόλιά σας';
$string['completed'] = 'Ολοκληρώθηκε';
$string['completederror'] = 'Ολοκληρώστε την διδακτική ενότητα';
$string['completethefollowingconditions'] = 'Πρέπει να εκλπληρώνετε τις ακόλουθες προϋποθέσεις(η) στην <b>{$a}</b> διδακτική ενότητα προκειμένου να συνεχίσετε.';
$string['completionendreached'] = 'Να απαιτείται φτάσιμο στο τέλος';
$string['completionendreached_desc'] = 'Ο μαθητής πρέπει να φτάσει στο τέλος της διδακτικής ενότητας για να ολοκληρώσει αυτήν τη δραστηριότητα.';
$string['completiontimespent'] = 'Ο μαθητής πρέπει να κάνει αυτή τη δραστηριότητα τουλάχιστον για';
$string['completiontimespentgroup'] = 'Να απαιτείται (μέγιστος) χρόνος';
$string['conditionsfordependency'] = 'Προϋποθέσεις για την εξάρτηση';
$string['configintro'] = 'Οι τιμές που ορίζονται εδώ καθορίζουν τις προεπιλεγμένες τιμές που χρησιμοποιούνται στη φόρμα ρυθμίσεων όταν δημιουργείται μια νέα δραστηριότητα μαθήματος. Οι ρυθμίσεις που έχουν οριστεί ως προχωρημένες εμφανίζονται μόνο όταν κάνετε κλικ στο σύνδεσμο «Εμφάνιση περισσότερων ...».';
$string['configmaxanswers'] = 'Προεπιλογή του μέγιστου αριθμού απαντήσεων ανά σελίδα';
$string['configmediaclose'] = 'Εμφανίζεται ένα κουμπί εξόδου ως μέρος του αναδυόμενου παραθύρου που δημιουργείται για ένα συνδεδεμένο αρχείο πολυμέσων';
$string['configmediaheight'] = 'Ορίζει το ύψος του αναδυόμενου παραθύρου που εμφανίζεται για ένα συνδεδεμένο αρχείο πολυμέσων';
$string['configmediawidth'] = 'Ορίζει το πλάτος του αναδυόμενου παραθύρου που εμφανίζεται για ένα συνδεδεμένο αρχείο πολυμέσων';
$string['configpassword_desc'] = 'Εάν απαιτείται κωδικός πρόσβασης για να αποκτήσετε πρόσβαση στο μάθημα.';
$string['configslideshowheight'] = 'Ορίζει το ύψος της παρουσίασης, εάν ενεργοποιηθεί';
$string['configslideshowwidth'] = 'Ορίζει το πλάτος της παρουσίασης, εάν ενεργοποιηθεί';
$string['configtimelimit_desc'] = 'Εάν έχει οριστεί χρονικό όριο, στην αρχή του μαθήματος εμφανίζεται μια προειδοποίηση και υπάρχει χρονομετρητής αντίστροφης μέτρησης. Εάν έχει οριστεί μηδέν, τότε δεν υπάρχει χρονικό όριο.';
$string['confirmdelete'] = 'Διαγραφή σελίδας';
$string['confirmdeletionofthispage'] = 'Επιβεβαίωση διαγραφής αυτής της σελίδας';
$string['congratulations'] = 'Συγχαρητήρια - τελειώσατε την διδακτική ενότητα';
$string['continue'] = 'Συνέχεια';
$string['continuetoanswer'] = 'Συνεχίστε αλλάζοντας τις απαντήσεις.';
$string['continuetonextpage'] = 'Συνέχεια στην επόμενη σελίδα.';
$string['correctanswerjump'] = 'Διορθώστε την μεταπήδηση ερώτησης';
$string['correctanswerscore'] = 'Σκορ σωστής απάντησης';
$string['correctresponse'] = 'Σωστή ανταπόκριση';
$string['createaquestionpage'] = 'Δημιουργία μιας σελίδας ερώτησης';
$string['credit'] = 'Βαθμός';
$string['customscoring'] = 'Ατομικός τρόπος βαθμολόγησης';
$string['customscoring_help'] = 'Αν ενεργοποιηθεί, τότε σε κάθε απάντηση μπορεί να δοθεί μια αριθμητική τιμή βαθμών (θετική ή αρνητική).';
$string['deadline'] = 'Προθεσμία';
$string['defaultessayresponse'] = 'Η έκθεσή σας θα βαθμολογηθεί από τον διδάσκοντά σας.';
$string['deleteallattempts'] = 'Διαγραφή όλων των προσπαθειών της διδακτικής ενότητας';
$string['deletedefaults'] = 'Διαγραφή {$a} x προεπιλογής διδακτικής ενότητας';
$string['deletedpage'] = 'Διεγραμμένη σελίδα';
$string['deletepagenamed'] = 'Διαγραφή σελίδας: {$a}';
$string['deleting'] = 'Διαγραφή';
$string['deletingpage'] = 'Διαγραφή σελίδας: {$a}';
$string['dependencyon'] = 'Εξαρτάται από';
$string['dependencyon_help'] = 'Αυτή η ρύθμιση επιτρέπει πρόσβαση σε αυτή τη διδακτική ενότητα αναλόγως της απόδοσης του μαθητή σε κάποια άλλη διδακτική ενότητα στο ίδιο μάθημα.
Μπορεί να χρησιμοποιηθεί οποιοσδήποτε συνδυασμός χρόνου απασχόλησης, απλή ολοκλήρωση ή «βαθμός μεγαλύτερος από».';
$string['description'] = 'Περιγραφή';
$string['detailedstats'] = 'Αναλυτικά στατιστικά';
$string['didnotanswerquestion'] = 'Δεν απάντησε αυτήν την ερώτηση.';
$string['didnotreceivecredit'] = 'Δεν έλαβε βαθμό';
$string['disabled'] = 'Απενεργοποιημένο';
$string['displaydefaultfeedback'] = 'Εμφάνιση προεπιλεγμένης ανατροφοδότησης';
$string['displaydefaultfeedback_help'] = 'Εάν ενεργοποιηθεί, όταν δεν βρεθεί απάντηση για μια συγκεκριμένη ερώτηση, θα εμφανιστεί η προεπιλεγμένη απάντηση «Αυτή είναι η σωστή απάντηση» ή «Αυτή είναι η λάθος απάντηση».';
$string['displayinleftmenu'] = 'Εμφάνιση στο μενού;';
$string['displayleftif'] = 'Ελάχιστος βαθμός για εμφάνιση μενού';
$string['displayleftif_help'] = 'Αυτή η ρύθμιση καθορίζει αν ο μαθητής πρέπει να επιτύχει κάποιο βαθμό πριν την εμφάνιση του αριστερού μενού. Αυτό αναγκάζει τον μαθητή να περάσει από όλο το μάθημα για την πρώτη του προσπάθεια, έπειτα μετά την επίτευξη του απαιτούμενου βαθμού θα μπορεί να χρησιμοποιήσει το μενού στα αριστερά για ανασκόπηση.';
$string['displayleftmenu'] = 'Εμφάνιση μενού';
$string['displayleftmenu_help'] = 'Αν ενεργοποιηθεί, εμφανίζεται ένα μενού που επιτρέπει στους χρήστες να πλοηγηθούν μέσα από τη λίστα των σελίδων.';
$string['displayofgrade'] = 'Εμφάνιση βαθμού (μόνο για μαθητές)';
$string['displayreview'] = 'Παροχή επιλογής επαναπροσπάθειας ερώτησης';
$string['displayscorewithessays'] = '<p>Πήρατε {$a->score} στα {$a->tempmaxgrade} για τις αυτόματα βαθμολογούμενες ερωτήσεις.</p> <p>Οι {$a->essayquestions} ερωτήσεις έκθεσης θα βαθμολογηθούν και θα προστεθούν στο τελικό σας σκορ αργότερα.</p> <p>Ο τρέχων βαθμός σας χωρίς τις ερωτήσεις έκθεσης είναι {$a->score} στα {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Το σκορ σας είναι {$a->score} (στα {$a->grade}).';
$string['edit'] = 'Επεξεργασία';
$string['editingquestionpage'] = 'Επεξεργασία σελίδας ερώτησης {$a}';
$string['editlessonsettings'] = 'Επεξεργασία ρυθμίσεων διδακτικής ενότητας';
$string['editoverride'] = 'Επεξεργασία παράκαμψης';
$string['editpage'] = 'Επεξεργασία περιεχομένων σελίδας';
$string['editpagecontent'] = 'Επεξεργασία περιεχομένων σελίδας';
$string['email'] = 'Ηλεκτρονικό Ταχυδρομείο';
$string['emailallgradedessays'] = 'Αποστολή με ηλεκτρονικό ταχυδρομείο ΟΛΩΝ των βαθμολογημένων εκθέσεων';
$string['emailgradedessays'] = 'Αποστολή με ηλεκτρονικό ταχυδρομείο τις βαθμολογημένες εκθέσεις';
$string['emailsuccess'] = 'Τα μηνύματα ηλεκτρονικού ταχυδρομείου στάλθηκαν με επιτυχία';
$string['emptypassword'] = 'Ο κωδικός πρόσβασης δεν μπορεί να είναι κενός';
$string['enabled'] = 'Ενεργοποιημένο';
$string['endofbranch'] = 'Τέλος  διακλάδωσης';
$string['endofcluster'] = 'Τέλος συστάδας';
$string['endofclustertitle'] = 'Τέλος συστοιχίας';
$string['endoflesson'] = 'Τέλος διδακτικής ενότητας';
$string['enteredthis'] = 'εισήχθει αυτό.';
$string['enterpassword'] = 'Παρακαλούμε εισάγετε τον κωδικό πρόσβασης:';
$string['eolstudentoutoftime'] = 'Προσοχή: Βγήκατε εκτός χρόνου σε αυτή την διδακτική ενότητα. Η τελευταία απάντησή σας μπορεί να μη μετρήσει αν δόθηκε μετά το τέλος του χρόνου.';
$string['eolstudentoutoftimenoanswers'] = 'Δεν απαντήσατε καμία ερώτηση. Πήρατε 0 σε αυτήν τη διδακτική ενότητα.';
$string['essay'] = 'Έκθεση';
$string['essayemailmessage2'] = '<p>Έκθεση:<blockquote>{$a->question}</blockquote></p><p>Η απάντησή σας:<blockquote><em>{$a->response}</em></blockquote></p><p>Τα σχόλια του βαθμολογητή:<blockquote><em>{$a->comment}</em></blockquote></p><p>Πήρατε {$a->earned} στα {$a->outof} για αυτήν την ερώτηση έκθεσης.</p><p>Ο βαθμός σας στην διδακτική ενότητα έχει αλλάξει σε {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Οι διαθέσιμοι βαθμοί για την ερώτηση μαθήματος';
$string['essayresponses'] = 'Αποκρίσεις έκθεσης';
$string['essays'] = 'Εκθέσεις';
$string['essayscore'] = 'Σκορ έκθεσης';
$string['eventcontentpageviewed'] = 'Η σελίδα περιεχομένου προβλήθηκε';
$string['eventessayassessed'] = 'Η έκθεση αξιολογήθηκε';
$string['eventessayattemptviewed'] = 'Η προσπάθεια έκθεσης προβλήθηκε';
$string['eventlessonended'] = 'Η διδακτική ενότητα τελείωσε';
$string['eventlessonrestarted'] = 'Η διδακτική ενότητα επανεκκινήθηκε';
$string['eventlessonresumed'] = 'Το μάθημα συνεχίζεται (επαναλαμβάνεται)';
$string['eventlessonstarted'] = 'Το μάθημα ξεκίνησε';
$string['eventoverridecreated'] = 'Η παράκαμψη διδακτικής ενότητας δημιουργήθηκε';
$string['eventoverridedeleted'] = 'Η παράκαμψη διδακτικής ενότητας διαγράφηκε';
$string['eventoverrideupdated'] = 'Η παράκαμψη διδακτικής ενότητας ενημερώθηκε';
$string['eventpagecreated'] = 'Η σελίδα δημιουργήθηκε';
$string['eventpagedeleted'] = 'Η σελίδα διαγράφηκε';
$string['eventpagemoved'] = 'Η σελίδα μετακινήθηκε';
$string['eventpageupdated'] = 'Η σελίδα ενημερώθηκε';
$string['eventquestionanswered'] = 'Η ερώτηση απαντήθηκε';
$string['eventquestionviewed'] = 'Η ερώτηση προβλήθηκε';
$string['false'] = 'Λάθος';
$string['fileformat'] = 'Μορφότυπος αρχείου';
$string['finish'] = 'Τέλος';
$string['firstanswershould'] = 'Η πρώτη απάντηση να μεταπηδά στην «Σωστή» σελίδα';
$string['firstwrong'] = 'Απαντήσατε λανθασμένα. Θα θέλατε να προσπαθήσετε ξανά την ερώτηση; (Αν απαντήσετε τώρα την ερώτηση σωστά, δεν θα μετρήσει στο τελικό σκορ σας.)';
$string['flowcontrol'] = 'Έλεγχος ροής';
$string['fractionsaddwrong'] = 'Οι θετικές βαθμολογίες που επιλέξατε δεν αθροίζονται ως το 100%
<br />Αντίθετα, αθροίζονται στο {$a}%
<br />Θέλετε να γυρίσετε πίσω και να τροποποιήσετε την ερώτηση;';
$string['fractionsnomax'] = 'Μια από τις ερωτήσεις θα έπρεπε να είναι 100%, έτσι ώστε να είναι δυνατό
<br />να πάρει κάποιος το σύνολο της βαθμολογίας σε αυτή την ερώτηση.
<br />Θέλετε να επιστρέψετε και να τροποποιήσετε την ερώτηση;';
$string['full'] = 'Αναπτυγμένος';
$string['general'] = 'Γενικά';
$string['gotoendoflesson'] = 'Μετάβαση στο τέλος του μαθήματος';
$string['grade'] = 'Βαθμός';
$string['gradebetterthan'] = 'Βαθμός καλύτερος από (%)';
$string['gradebetterthanerror'] = 'Βαθμολογηθείτε καλύτερα από {$a} τις εκατό';
$string['gradeessay'] = 'Βαθμολογήστε τις ερωτήσεις της έκθεσης ({$a->notgradedcount} δεν βαθμολογήθηκαν και {$a->notsentcount} δεν στάλθηκαν)';
$string['gradeis'] = 'Ο βαθμός είναι {$a}';
$string['gradeoptions'] = 'Ρυθμίσεις βαθμού';
$string['groupoverrides'] = 'Παρακάμψεις ομάδας';
$string['groupoverridesdeleted'] = 'Οι παρακάμψεις ομάδας διαγράφηκαν';
$string['handlingofretakes'] = 'Χειρισμός επανασυμπληρώσεων';
$string['handlingofretakes_help'] = 'Αν επιτρέπονται περισσότερες από μια προσπάθειες, αυτή η ρύθμιση καθορίζει εάν ο βαθμός για το μάθημα θα είναι ο μέσος όρος ή ο μέγιστος όλων των προσπαθειών.';
$string['havenotgradedyet'] = 'Δεν έχει βαθμολογηθεί ακόμα';
$string['here'] = 'εδώ';
$string['highscore'] = 'Υψηλό σκορ';
$string['hightime'] = 'Υψηλός χρόνος';
$string['importcount'] = 'Εισαγωγή {$a} ερωτήσεων';
$string['importquestions'] = 'Εισαγωγή ερωτήσεων';
$string['importquestions_help'] = 'Αυτό το χαρακτηριστικό επιτρέπει την εισαγωγή ερωτήσεων σε διάφορες μορφές μέσω αρχείου κειμένου.';
$string['inactiveoverridehelp'] = '* Ο μαθητής δεν ανήκει στη σωστή ομάδα ή δεν έχει το σωστό ρόλο για να δει/προσπαθήσει το μάθημα';
$string['insertedpage'] = 'Εισαχθείσα σελίδα';
$string['invalidfile'] = 'Μη έγκυρο αρχείο';
$string['invalidid'] = 'Δεν δόθηκε κανένα αναγνωριστικό αρθρώματος μαθήματος ή αναγνωριστικό διδακτικής ενότητας';
$string['invalidlessonid'] = 'Το αναγνωριστικό του μαθήματος δεν ήταν σωστό';
$string['invalidoverrideid'] = 'Άκυρο αναγνωριστικό παράκαμψης';
$string['invalidpageid'] = 'Μη έγκυρο αναγνωριστικό σελίδας';
$string['jump'] = 'Μεταπήδηση';
$string['jumps'] = 'Μεταπηδήσεις';
$string['jumps_help'] = 'Κάθε απάντηση (για ερωτήσεις) ή περιγραφή (για σελίδες περιεχομένου) έχει αντίστοιχο άλμα. Το άλμα μπορεί να είναι σχετικό, όπως αυτή η σελίδα ή η επόμενη σελίδα, ή απόλυτο, καθορίζοντας οποιαδήποτε από τις σελίδες του μαθήματος.';
$string['jumpsto'] = 'Μεταπήδηση σε <em>{$a}</em>';
$string['leftduringtimed'] = 'Αποχωρήσατε κατά τη διάρκεια χρονομετρημένης διδακτικής ενότητας. <br />Παρακαλούμε, πατήστε Συνέχεια για να επανεκκινήσετε την ενότητα.';
$string['leftduringtimednoretake'] = 'Αποχωρήσατε κατά τη διάρκεια χρονομετρημένης διδακτικής ενότητας και <br />δεν έχετε το δικαίωμα να επαναλάβεται ή να συνεχίσετε την ενότητα.';
$string['leftduringtimedsession'] = 'Έχετε φύγει κατά τη διάρκεια ενός χρονομετρημένου μαθήματος.';
$string['lesson:addinstance'] = 'Προσθήκη μιας νέας διδακτικής ενότητας';
$string['lesson:edit'] = 'Επεξεργασία δραστηριότητας διδακτικής ενότητας';
$string['lesson:grade'] = 'Βαθμολόγηση ερωτήσεων έκθεσης της διδακτικής ενότητας';
$string['lesson:manage'] = 'Διαχείριση  δραστηριότητας διδακτικής ενότητας';
$string['lesson:manageoverrides'] = 'Διαχείριση παρακάμψεων διδακτικής ενότητας';
$string['lesson:viewreports'] = 'Προβολή αναφορών της διδακτικής ενότητας';
$string['lessonclosed'] = 'Αυτή η διδακτική ενότητα έκλεισε {$a}.';
$string['lessoncloses'] = 'Κλείσιμο διδακτικής ενότητας';
$string['lessoncloseson'] = 'Η διδακτική ενότητα κλείνει στις {$a}';
$string['lessonformating'] = 'Μορφοποίηση διδακτικής ενότητας';
$string['lessonmenu'] = 'Μενού διδακτικής ενότητας';
$string['lessonname'] = 'Διδακτική ενότητα: {$a}';
$string['lessonnotready'] = 'Η διδακτική ενότητα δεν είναι έτοιμη για παρακολούθηση. Παρακαλούμε επικοινωνήστε με τον/την {$a} σας.';
$string['lessonnotready2'] = 'Αυτή η διδακτική ενότητα δεν είναι έτοιμη για παρακολούθηση.';
$string['lessonopen'] = 'Αυτή η διδακτική ενότητα θα είναι ανοιχτή στις {$a}.';
$string['lessonopens'] = 'Άνοιγμα διδακτικής ενότητας';
$string['lessonpagelinkingbroken'] = 'Δεν βρέθηκε η πρώτη σελίδα. Η σύνδεση με τη σελίδα της διδακτικής ενότητας πρέπει να έχει διακοπεί. Παρακαλούμε επικοινωνήστε με έναν διαχειριστή.';
$string['lessonstats'] = 'Στατιστικά διδακτικής ενότητας';
$string['linkedmedia'] = 'Συνδεδεμένα πολυμέσα';
$string['loginfail'] = 'Αποτυχημένη σύνδεση. Παρακαλούμε προσπαθήστε ξανά...';
$string['lowscore'] = 'Χαμηλό σκορ';
$string['lowtime'] = 'Χαμηλός χρόνος';
$string['manualgrading'] = 'Βαθμολόγηση εκθέσεων';
$string['matchesanswer'] = 'Ταιριάζει με την απάντηση';
$string['matching'] = 'Ταίριασμα';
$string['matchingpair'] = 'Ζεύγος αντιστοίχισης {$a}';
$string['maxgrade'] = 'Μέγιστος βαθμός';
$string['maxgrade_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο βαθμό για το μάθημα. Αν οριστεί το 0, το μάθημα δεν εμφανίζεται στις σελίδες των βαθμών.';
$string['maximumnumberofanswersbranches'] = 'Μέγιστος αριθμός απαντήσεων';
$string['maximumnumberofanswersbranches_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό απαντήσεων που μπορούν να χρησιμοποιηθούν στη διδακτική ενότητα. Εάν χρησιμοποιηθούν μόνο ερωτήσεις σωστού/λάθους, μπορεί να ρυθμιστεί σε 2. Η ρύθμιση μπορεί να αλλάξει ανά πάσα στιγμή, καθώς επηρεάζει μόνο αυτά που βλέπει ο διδάσκων και όχι τα δεδομένα.';
$string['maximumnumberofattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maximumnumberofattempts_help'] = 'Αυτή η ρύθμιση καθορίζει τον μέγιστο αριθμό επιτρεπόμενων προσπαθειών για κάθε ερώτηση. Εάν απαντηθεί εσφαλμένα επανειλημμένα, όταν συμπληρωθεί ο μέγιστος αυτός αριθμός, τότε εμφανίζεται η επόμενη σελίδα της διδακτικής ενότητας.';
$string['maximumnumberofattemptsreached'] = 'Συμπληρώθηκε ο μέγιστος αριθμός προσπαθειών - Μετάβαση στην επόμενη σελίδα';
$string['mediaclose'] = 'Εμφάνιση κουμπιού εξόδου';
$string['mediafile'] = 'Συνδεδεμένα πολυμέσα';
$string['mediafile_help'] = 'Ένα αρχείο πολυμέσων μπορεί να ανεβεί για χρήση στη διδακτική ενότητα. Ένας σύνδεσμος «Κάντε κλικ εδώ για προβολή» θα εμφανίζεται κατόπιν σε ένα μπλοκ με όνομα «Συνδεδεμένα πολυμέσα» σε κάθε σελίδα της διδακτικής ενότητας.';
$string['mediafilepopup'] = 'Πατήστε εδώ για να δείτε τα αρχεία πολυμέσων αυτής της ενότητας';
$string['mediaheight'] = 'Ύψος αναδυόμενου παραθύρου';
$string['mediawidth'] = 'Πλάτος αναδυόμενου παραθύρου';
$string['messageprovider:graded_essay'] = 'Ειδοποίηση βαθμολόγησης της έκθεσης';
$string['minimumnumberofquestions'] = 'Ελάχιστος αριθμός ερωτήσεων';
$string['minimumnumberofquestions_help'] = 'Αυτή η ρύθμιση καθορίζει τον ελάχιστο αριθμό ερωτήσεων που θα χρησιμοποιηθούν για να υπολογιστεί ο βαθμός για την δραστηριότητα.';
$string['missingname'] = 'Παρακαλούμε εισάγετε ένα ψευδώνυμο';
$string['modattempts'] = 'Να επιτρέπεται η ανασκόπηση από μαθητή';
$string['modattempts_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές μπορούν να πλοηγηθούν ξανά στο μάθημα από την αρχή.';
$string['modattemptsnoteacher'] = 'Η ανασκόπηση από μαθητή δουλεύει μόνο για τους μαθητές';
$string['modulename'] = 'Διδακτική ενότητα';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας διδακτικής ενότητας επιτρέπει σε ένα διδάσκοντα να παρέχει δραστηριότητες περιεχομένου ή/και πρακτικής εξάσκησης με ενδιαφέροντες και ευέλικτους τρόπους. Ένας διδάσκοντας μπορεί να χρησιμοποιήσει το μάθημα για να δημιουργήσει ένα γραμμικό σύνολο σελίδων περιεχομένου ή εκπαιδευτικών δραστηριοτήτων που προσφέρουν μια ποικιλία μονοπατιών ή επιλογών για τον εκπαιδευόμενο. Και στις δύο περιπτώσεις, οι διδάσκοντες μπορούν να επιλέξουν να αυξήσουν την συμμετοχή και να εξασφαλίσουν την κατανόηση συμπεριλαμβάνοντας ποικίλες ερωτήσεις, π.χ. πολλαπλή επιλογή, αντιστοίχιση και σύντομη απάντηση. Ανάλογα με την επιλογή της απάντησης του μαθητή και τον τρόπο με τον οποίο ο διδάσκων αναπτύσσει τη διδακτική ενότητα, οι μαθητές μπορούν να προωθηθούν στην επόμενη σελίδα, να επιστραφούν σε μια προηγούμενη σελίδα ή να ανακατευθυνθούν σε μια πλήρως διαφορετική διαδρομή. Μια διδακτική ενότητα μπορεί να βαθμολογηθεί, με τον βαθμό να καταγράφεται στο βαθμολόγιο. Οι διδακτικές ενότητες μπορούν να χρησιμοποιηθούν:

* Για αυτοκατευθυνόμενη εκμάθηση ενός νέου θέματος
* Για σενάρια ή προσομοιώσεις/ασκήσεις λήψης αποφάσεων
* Για διαφοροποιημένη επανάληψη, με διαφορετικά σετ ερωτήσεων επανάληψης ανάλογα με τις απαντήσεις που δίνονται σε ερωτήσεις αρχικά.';
$string['modulenameplural'] = 'Ενότητες';
$string['move'] = 'Μετακίνηση σελίδας';
$string['movedpage'] = 'Μεταφερθείσα σελίδα';
$string['movepagehere'] = 'Μεταφορά σελίδας εδώ';
$string['movepagenamed'] = 'Μετακίνηση σελίδας: {$a}';
$string['moving'] = 'Μεταφορά σελίδας: {$a}';
$string['multianswer'] = 'Πολλαπλής απάντησης';
$string['multianswer_help'] = 'Επιλέξτε το πλαίσιο ελέγχου αν περισσότερες από μία απαντήσεις είναι σωστές.';
$string['multichoice'] = 'Πολλαπλής επιλογής';
$string['multipleanswer'] = 'Πολλαπλή απάντηση';
$string['nameapproved'] = 'Το όνομα εγκρίθηκε';
$string['namereject'] = 'Συγγνώμη, το όνομά σας απορρίφθηκε από το φίλτρο.<br />Παρακαλούμε επιλέξτε κάποιο άλλο όνομα.';
$string['new'] = 'νέο';
$string['nextpage'] = 'Επόμενη σελίδα';
$string['noanswer'] = 'Καμία απάντηση δεν δόθηκε. Παρακαλούμε, πηγαίνετε πίσω και καταχωρήστε την απαντησή σας.';
$string['noattemptrecordsfound'] = 'Δεν βρέθηκαν προσπάθειες: δεν δόθηκε βαθμός';
$string['nobranchtablefound'] = 'Δεν βρέθηκε σελίδα περιεχομένου (Πίν. διακλ.)';
$string['noclose'] = 'Χωρίς ημερομηνία λήξης';
$string['nocommentyet'] = 'Κανένα σχόλιο ακόμα.';
$string['nocoursemods'] = 'Δεν βρέθηκε καμία δραστηριότητα';
$string['nocredit'] = 'Χωρίς βαθμό';
$string['nodeadline'] = 'Χωρίς προθεσμία';
$string['noessayquestionsfound'] = 'Δεν βρέθηκαν ερωτήσεις έκθεσης σε αυτή την διδακτική ενότητα';
$string['nohighscores'] = 'Χωρίς υψηλά σκορ';
$string['nolessonattempts'] = 'Δεν πραγματοποιήθηκαν προσπάθειες σε αυτήν τη διδακτική ενότητα.';
$string['nolessonattemptsgroup'] = 'Δεν έχουν γίνει προσπάθειες από {$a} μέλη της ομάδας σε αυτή τη διδακτική ενότητα.';
$string['none'] = 'Κανένα';
$string['nooneansweredcorrectly'] = 'Κανένας δεν απάντησε σωστά.';
$string['nooneansweredthisquestion'] = 'Κανένας δεν απάντησε αυτή την ερώτηση.';
$string['noonecheckedthis'] = 'Κανένας δεν το επέλεξε αυτό.';
$string['nooneenteredthis'] = 'Κανένας δεν μπήκε σε αυτό.';
$string['noonehasanswered'] = 'Κανένας δεν απάντησε σε ερώτηση έκθεσης ακόμα.';
$string['noonehasansweredgroup'] = 'Κανείς στο {$a} δεν έχει απαντήσει ακόμα σε μια ερώτηση έκθεσης.';
$string['noopen'] = 'Χωρίς ημερομηνία έναρξης';
$string['nooverridedata'] = 'Πρέπει να παρακάμψετε τουλάχιστον μία από τις ρυθμίσεις της διδακτικής ενότητας.';
$string['noretake'] = 'Δεν έχετε το δικαίωμα να επαναλάβετε αυτήν τη διδακτική ενότητα.';
$string['normal'] = 'Κανονική πορεία - ακολουθήστε την πορεία της διδακτικής ενότητας';
$string['notcompleted'] = 'Δεν ολοκληρώθηκε';
$string['notdefined'] = 'Δεν καθορίστηκε';
$string['notenoughsubquestions'] = 'Δεν έχουν οριστεί αρκετά υποερωτήματα!<br />
Θέλετε να επιστρέψετε και να διορθώσετε αυτήν την ερώτηση;';
$string['notenoughtimespent'] = 'Ολοκληρώσατε αυτή τη διδακτική ενότητα σε {$a->timespent}, το οποίο είναι μικρότερο από τον απαιτούμενο χρόνο: {$a->timerequired}. Ίσως χρειαστεί να προσπαθήσετε ξανά το μάθημα.';
$string['notitle'] = 'Χωρίς τίτλο';
$string['notyetcompleted'] = 'Η διδακτική ενότητα έχει ξεκινήσει, αλλά δεν έχει ολοκληρωθεί ακόμη';
$string['numberofcorrectanswers'] = 'Αριθμός σωστών απαντήσεων: {$a}';
$string['numberofcorrectanswersheader'] = 'Αριθμός σωστών απαντήσεων';
$string['numberofcorrectmatches'] = 'Αριθμός σωστών αντιστοιχιών: {$a}';
$string['numberofpagestoshow'] = 'Αριθμός σελιδών προς εμφάνιση';
$string['numberofpagestoshow_help'] = 'Αυτή η ρύθμιση καθορίζει τον αριθμό των σελίδων που εμφανίζονται σε σε μία διδακτική ενότητα. Εφαρμόζεται μόνο σε διδακτικές ενότητες με σελίδες που εμφανίζονται με τυχαία σειρά (όταν η «Ενέργεια μετά από σωστή απάντηση» είναι ορισμένη σε «Εμφάνισε μια σελίδα που δεν έχει ξαναεμφανιστεί» ή «Εμφάνισε μια σελίδα που δεν έχει ξανα-απαντηθεί». Αν οριστεί σε 0, τότε εμφανίζονται όλες οι σελίδες.';
$string['numberofpagesviewed'] = 'Αριθμός απαντημένων ερωτήσεων: {$a}';
$string['numberofpagesviewedheader'] = 'Αριθμός απαντημένων ερωτήσεων';
$string['numberofpagesviewednotice'] = 'Αριθμός απαντημένων ερωτήσεων: {$a->nquestions} (Πρέπει να απαντήσετε τουλάχιστον: {$a->minquestions})';
$string['numerical'] = 'Αριθμητικός';
$string['ongoing'] = 'Εμφάνιση τρέχοντος σκορ';
$string['ongoing_help'] = 'Εάν ενεργοποιηθεί, κάθε σελίδα θα εμφανίσει τους τρέχοντες βαθμούς του μαθητή από το σύνολο που είναι δυνατό μέχρι τώρα.';
$string['ongoingcustom'] = 'Έχετε πάρει {$a->score} από τους {$a->currenthigh} πόντους μέχρι τώρα .';
$string['ongoingnormal'] = 'Έχετε απαντήσει {$a->correct} σωστά από τις {$a->viewed} προσπάθειες.';
$string['onpostperpage'] = 'Μια δημοσίευση μόνο ανά βαθμό';
$string['options'] = 'Επιλογές';
$string['or'] = 'Ή';
$string['ordered'] = 'Ταξινομημένο';
$string['other'] = 'Άλλο';
$string['outof'] = 'Από τα {$a}';
$string['override'] = 'Παράκαμψη';
$string['overridedeletegroupsure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παράκαμψη για την ομάδα {$a};';
$string['overridedeleteusersure'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την παράκαμψη για τον χρήστη {$a};';
$string['overridegroup'] = 'Παράκαμψη ομάδας';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Παρακάμψεις';
$string['overrideuser'] = 'Παράκαμψη χρήστη';
$string['overrideusereventname'] = '{$a->lesson} - Παράκαμψη';
$string['overview'] = 'Σύνοψη';
$string['overview_help'] = 'Ένα μάθημα αποτελείται από πολλές σελίδες και προαιρετικά από σελίδες περιεχομένου.
Μια σελίδα περιέχει κάποιο περιεχόμενο και συνήθως τελειώνει με μια ερώτηση.
Συσχετισμένο με κάθε απάντηση στην ερώτηση είναι ένα άλμα.
Το άλμα μπορεί να είναι σχετικό, όπως αυτή η σελίδα ή η επόμενη σελίδα, ή απόλυτο, καθορίζοντας οποιαδήποτε από τις σελίδες του μαθήματος.
Μια σελίδα περιεχομένου είναι μια σελίδα που περιέχει ένα σύνολο συνδέσμων σε άλλες σελίδες του μαθήματος,
για παράδειγμα έναν Πίνακα περιεχομένων.';
$string['page'] = 'Σελίδα: {$a}';
$string['page-mod-lesson-edit'] = 'Επεξεργασία σελίδας διδακτικής ενότητας';
$string['page-mod-lesson-view'] = 'Προβολή ή προεπισκόπηση σελίδας διδακτικής ενότητας';
$string['page-mod-lesson-x'] = 'Οποιαδήποτε σελίδα διδακτικής ενότητας';
$string['pageanswers'] = 'Απαντήσεις σελίδας';
$string['pagecontents'] = 'Περιεχόμενα σελίδας';
$string['pageresponses'] = 'Αποκρίσεις σελίδας';
$string['pages'] = 'Σελίδες';
$string['pagetitle'] = 'Τίτλος σελίδας';
$string['password'] = 'Κωδικός πρόσβασης';
$string['passwordprotectedlesson'] = 'Η {$a} είναι μια προστατευμένη με κωδικό πρόσβασης διδακτική ενότητα.';
$string['pleasecheckoneanswer'] = 'Παρακαλούμε, επιλέξτε μία απάντηση';
$string['pleasecheckoneormoreanswers'] = 'Παρακαλούμε, επιλέξτε μία ή περισσότερες απαντήσεις';
$string['pleaseenteryouranswerinthebox'] = 'Παρακαλούμε, εισάγετε την απάντησή σας στο πλαίσιο';
$string['pleasematchtheabovepairs'] = 'Παρακαλούμε, αντιστοιχίστε τα παραπάνω ζεύγη';
$string['pluginadministration'] = 'Διαχείριση της διδακτικής ενότητας';
$string['pluginname'] = 'Διδακτική ενότητα';
$string['pointsearned'] = 'Κερδισμένοι πόντοι';
$string['postprocesserror'] = 'Ένα σφάλμα συνέβη κατά την μετάεπεξεργασία!';
$string['postsuccess'] = 'Επιτυχής αποστολή';
$string['practice'] = 'Μάθημα για πρακτική (εξάσκηση)';
$string['practice_help'] = 'Μια διδακτική ενότητα πρακτικής (εξάσκησης), δεν εμφανίζεται στο βαθμολόγιο.';
$string['preprocesserror'] = 'Ένα σφάλμα συνέβη κατά την προεπεξεργασία!';
$string['prerequisiteisobsolete'] = 'Η προαπαιτούμενη επιλογή διδακτικής ενότητας πρόκειται να αφαιρεθεί. Παρακαλούμε χρησιμοποιήστε τους περιορισμούς πρόσβασης.';
$string['prerequisitelesson'] = 'Προαπαιτούμενη διδακτική ενότητα';
$string['preview'] = 'Προεπισκόπηση';
$string['previewlesson'] = 'Προεπισκόπηση {$a}';
$string['previewpagenamed'] = 'Σελίδα προεπισκόπησης: {$a}';
$string['previouspage'] = 'Προηγούμενη σελίδα';
$string['processerror'] = 'Ένα σφάλμα συνέβη κατά την επεξεργασία!';
$string['progressbar'] = 'Μπάρα προόδου';
$string['progressbar_help'] = 'Εάν ενεργοποιηθεί, μια μπάρα εμφανίζεται στο κάτω μέρος των σελίδων του μαθήματος παρουσιάζοντας το κατά προσέγγιση ποσοστό ολοκλήρωσης.';
$string['progressbarteacherwarning'] = 'Η μπάρα προόδου δεν εμφανίζεται για {$a}';
$string['progressbarteacherwarning2'] = 'Δεν θα δείτε την μπάρα προόδου γιατί μπορείτε να επεξεργαστείτε αυτή την διδακτική ενότητα';
$string['progresscompleted'] = 'Έχετε ολοκληρώσει το {$a}% της διδακτικής ενότητας';
$string['qtype'] = 'Τύπος σελίδας';
$string['question'] = 'Ερώτηση';
$string['questionoption'] = 'Ερώτηση';
$string['questiontype'] = 'Τύπος Ερώτησης';
$string['randombranch'] = 'Σελίδα τυχαίου περιεχομένου';
$string['randompageinbranch'] = 'Τυχαία ερώτηση σε σελίδα περιεχομένου';
$string['rank'] = 'Κατάταξη';
$string['rawgrade'] = 'Βαθμός χωρίς επεξεργασία';
$string['receivedcredit'] = 'Λάβατε βαθμό';
$string['redisplaypage'] = 'Επανεμφάνιση σελίδας';
$string['removeallgroupoverrides'] = 'Διαγραφή όλων των παρακάμψεων ομάδας';
$string['removealluseroverrides'] = 'Διαγραφή όλων των παρακάμψεων χρήστη';
$string['report'] = 'Αναφορά';
$string['reports'] = 'Αναφορές';
$string['response'] = 'Ανταπόκριση';
$string['retakesallowed'] = 'Επιτρέπονται οι επαναλήψεις της διδακτικής ενότητας (πολλές προσπάθειες)';
$string['retakesallowed_help'] = 'Αν ενεργοποιηθεί, οι μαθητές μπορούν να ξαναπροσπαθήσουν (επαναλάβουν) τη διδακτική ενότητα κι άλλες φορές.';
$string['returnto'] = 'Επιστροφή στο {$a}';
$string['returntocourse'] = 'Επιστροφή στο μάθημα';
$string['reverttodefaults'] = 'Επαναφορά στις προεπιλογές διδακτικής ενότητας';
$string['review'] = 'Ανασκόπηση';
$string['reviewlesson'] = 'Ανασκόπιση της διδακτικής ενότητας';
$string['reviewquestionback'] = 'Ναι, θα ήθελα να δοκιμάσω πάλι';
$string['reviewquestioncontinue'] = 'Όχι, θα ήθελα να πάω στην επόμενη ερώτηση';
$string['sanitycheckfailed'] = 'Αποτυχημένος έλεγχος λογικής ορθότητας: Αυτή η προσπάθεια έχει διαγραφεί';
$string['save'] = 'Αποθήκευση';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savechangesandeol'] = 'Αποθήκευση των αλλαγών και μετάβαση στο τέλος της διδακτικής ενότητας';
$string['saveoverrideandstay'] = 'Αποθήκευση και εισαγωγή κι άλλης παράκαμψης';
$string['savepage'] = 'Αποθήκευση σελίδας';
$string['score'] = 'Το σκορ';
$string['score_help'] = 'Το σκορ χρησιμοποιείται μόνο όταν είναι ενεργοποιημένη η προσαρμοσμένη βαθμολόγηση. Σε κάθε απάντηση μπορεί να δοθεί αριθμητική τιμή (θετική ή αρνητική).';
$string['scores'] = 'Τα σκορ';
$string['search:activity'] = 'Διδακτική ενότητα - πληροφορίες δραστηριότητας';
$string['secondpluswrong'] = 'Όχι ακριβώς. Θέλετε να δοκιμάσετε ξανά;';
$string['selectaqtype'] = 'Επιλέξτε τύπο ερωτήματος';
$string['shortanswer'] = 'Σύντομη απάντηση';
$string['showanunansweredpage'] = 'Εμφάνιση μιας μη απαντημένης σελίδας';
$string['showanunseenpage'] = 'Εμφάνιση μιας σελίδας που δεν έχει εμφανιστεί';
$string['singleanswer'] = 'Μίας απάντησης';
$string['skip'] = 'Παράληψη πλοήγησης';
$string['slideshow'] = 'Παρουσίαση';
$string['slideshow_help'] = 'Εάν ενεργοποιηθεί, η διδακτική ενότητα εμφανίζεται ως παρουσίαση διαφανειών, με σταθερό πλάτος και ύψος.';
$string['slideshowbgcolor'] = 'Χρώμα φόντου της παρουσίασης';
$string['slideshowheight'] = 'Ύψος παρουσίασης';
$string['slideshowwidth'] = 'Πλάτος παρουσίασης';
$string['startlesson'] = 'Έναρξη διδακτικής ενότητας';
$string['studentattemptlesson'] = 'Αριθμός προσπάθειας {$a->attempt} του χρήστη {$a->firstname} {$a->lastname}';
$string['studentname'] = '{$a} Όνομα';
$string['studentoneminwarning'] = 'Προσοχή: Έχετε ένα λεπτό ή λιγότερο για να τελειώσετε την διδακτική ενότητα.';
$string['studentresponse'] = 'απάντηση του χρήστη {$a}';
$string['submit'] = 'Υποβολή';
$string['submitname'] = 'Καταχώρηση ονόματος';
$string['teachertimerwarning'] = 'Το χρονόμετρο λειτουργεί μόνο για τους μαθητές. Συνδεθείτε ως μαθητής για να δοκιμάσετε το χρονόμετρο.';
$string['thatsthecorrectanswer'] = 'Αυτή είναι η σωστή απάντηση';
$string['thatsthewronganswer'] = 'Αυτή είναι η λάθος απάντηση';
$string['thefollowingpagesjumptothispage'] = 'Οι επόμενες σελίδες μεταπηδούν σε αυτήν';
$string['thispage'] = 'Αυτή η σελίδα';
$string['timeisup'] = 'Τέλος χρόνου';
$string['timelimit'] = 'Χρονικό όριο';
$string['timelimit_help'] = 'Εάν ενεργοποιηθεί, εμφανίζεται μια προειδοποίηση σχετικά με το χρονικό όριο στην αρχή του μαθήματος και εμφανίζεται ένα χρονόμετρο αντίστροφης μέτρησης. Οποιεσδήποτε απαντήσεις δίνονται μετά το πέρας του χρόνου δεν βαθμολογούνται.';
$string['timelimitwarning'] = 'Έχετε {$a} για να ολοκληρώσετε τη διδακτική ενότητα';
$string['timeremaining'] = 'Υπολοιπόμενος χρόνος';
$string['timespenterror'] = 'Πρέπει να αφιερώσετε τουλάχιστον {$a} λεπτά στην διδακτική ενότητα';
$string['timespentminutes'] = 'Χρόνος που πέρασε (σε λεπτά)';
$string['timetaken'] = 'Χρόνος που χρειάστηκε';
$string['totalpagesviewedheader'] = 'Αριθμός σελίδων που εμφανίστηκαν';
$string['true'] = 'Σωστό';
$string['truefalse'] = 'Σωστό/λάθος';
$string['unabledtosavefile'] = 'Αδυναμία αποθήκευσης του αρχείου που ανεβάσατε';
$string['unknownqtypesnotimported'] = '{$a} ερωτήσεις με μη υποστηριζόμενους τύπους ερωτήσεων δεν εισήχθησαν';
$string['unseenpageinbranch'] = 'Ερώτηση που δεν εμφανίσθηκε, μέσα σε μια σελίδα περιεχομένου';
$string['unsupportedqtype'] = 'Μη υποστηριζόμενος τύπος ερώτησης ({$a})!';
$string['updatedpage'] = 'Ανανεωμένη σελίδα';
$string['updatefailed'] = 'Αποτυχία ενημέρωσης';
$string['updatepagenamed'] = 'Ενημέρωση σελίδας: {$a}';
$string['usemaximum'] = 'Χρήση μέγιστου';
$string['usemean'] = 'Χρήση μέσου όρου';
$string['usepassword'] = 'Η διδακτική ενότητα προστατεύεται με κωδικό πρόσβασης';
$string['usepassword_help'] = 'Αν ενεργοποιηθεί, απαιτείται ένας κωδικός για την πρόσβαση στη διδακτική ενότητα.';
$string['useroverrides'] = 'Παρακάμψεις χρήστη';
$string['useroverridesdeleted'] = 'Οι παρακάμψεις χρήστη διαγράφηκαν';
$string['usersnone'] = 'Κανένας μαθητής δεν έχει πρόσβαση σε αυτό τη διδακτική ενότητα';
$string['viewgrades'] = 'Προβολή βαθμών';
$string['viewreports'] = 'Εμφάνιση {$a->attempts} ολοκληρωμένων προσπαθειών του χρήστη {$a->student}';
$string['viewreports2'] = 'Εμφάνιση των {$a} ολοκληρωμένων προσπαθειών';
$string['warning'] = 'Προειδοποίηση';
$string['welldone'] = 'Μπράβο!';
$string['whatdofirst'] = 'Τι θα θέλατε να κάνετε πρώτα;';
$string['wronganswerjump'] = 'Λάθος απάντηση μεταπήδησης';
$string['wronganswerscore'] = 'Σκορ λανθασμένης απάντησης';
$string['wrongresponse'] = 'Λάθος απάντηση';
$string['xattempts'] = '{$a} προσπάθειες';
$string['youhaveseen'] = 'Έχετε δει περισσότερες από μία σελίδες αυτής της διδακτικής ενότητας.<br />Θέλετε να ξεκινήσετε από την τελευταία σελίδα που είδατε;';
$string['youranswer'] = 'Η απάντησή σας';
$string['yourcurrentgradeis'] = 'Ο τρέχων βαθμός σας είναι {$a}';
$string['yourcurrentgradeisoutof'] = 'Ο τρέχον βαθμός σας είναι {$a->grade} στα {$a->total}';
$string['youshouldview'] = 'Πρέπει να απαντήσετε τουλάχιστον: {$a}';
