<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'el_wp', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Κλίμακα προσόντος δημιουργημένη με εισαγωγή';
$string['confirm'] = 'Επιβεβαίωση';
$string['csvdelimiter'] = 'Διαχωριστικό CSV';
$string['description'] = 'Περιγραφή';
$string['descriptionformat'] = 'Μορφότυπος περιγραφής';
$string['encoding'] = 'Κωδικοποίηση';
$string['export'] = 'Εξαγωγή';
$string['exportnavlink'] = 'Εξαγωγή πλαισίου προσόντων';
$string['import'] = 'Εισαγωγή';
$string['importfile'] = 'Αρχείο περιγραφής πλαισίου με μορφότυπο CSV (αρχείο κειμένου τιμών διαχωρισμένων με κόμμα)';
$string['invalidimportfile'] = 'Ο μορφότυπος αρχείου δεν είναι έγκυρος.';
$string['isframework'] = 'Είναι πλαίσιο (λογισμικού)';
$string['noframeworks'] = 'Δεν έχουν δημιουργηθεί πλαίσια προσόντων ακόμη';
$string['pluginname'] = 'Εισαγωγή πλαισίου προσόντων';
$string['ruleconfig'] = 'Διαμόρφωση κανόνα (προαιρετικό)';
$string['ruleoutcome'] = 'Μαθησιακό αποτέλεσμα κανόνα (προαιρετικό)';
$string['ruletype'] = 'Τύπος κανόνα (προαιρετικό)';
$string['scaleconfiguration'] = 'Ρυθμίσεις κλίμακας';
$string['scalevalues'] = 'Τιμές κλίμακας';
$string['taxonomy'] = 'Ταξινομία';
