<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'el_wp', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Σφάλμα εκτέλεσης του Clam AV. Το μήνυμα που επεστράφηκε ήταν το «{$a}». Αυτή είναι η έξοδος του Clam:';
$string['clamfailureonupload'] = 'Σε περίπτωση αποτυχίας του ClamAV';
$string['configclamactlikevirus'] = 'Θεώρησε οτι τα αρχεία περιέχουν ιούς';
$string['configclamdonothing'] = 'Θεώρησε ότι τα αρχεία δεν περιέχουν ιούς';
$string['configclamfailureonupload'] = 'Αν έχετε ρυθμίσει το πρόγραμμα clam για να σαρώνει τα ανεβασμένα αρχεία αλλά δεν έχει ρυθμιστεί σωστά ή αποτυγχάνει να εκτελεστεί για κάποιον άγνωστο λόγο, πώς θέλετε να ενεργήσει; Αν επιλέξετε «Θεώρησε οτι τα αρχεία περιέχουν ιούς», θα μεταφερθούν στην περιοχή καραντίνας ή θα διαγραφούν. Αν επιλέξετε «Θεώρησε ότι τα αρχεία δεν περιέχουν ιούς», τα αρχεία θα μεταφερθούν στον φάκελο προορισμού όπως συνήθως. Σε κάθε περίπτωση, οι διαχειριστές θα ενημερωθούν ότι το clam απέτυχε. Αν επιλέξετε «Θεώρησε οτι τα αρχεία περιέχουν ιούς» και για κάποιο λόγο το clam αποτύχει να εκτελεστεί (συνήθως διότι έχετε εισαγάγει λανθασμένη διαδρομή ως το clam), τότε ΟΛΑ τα ανεβασμένα αρχεία θα μεταφερθούν στην ορισμένη περιοχή καραντίνας ή θα διαγραφούν. Προσοχή με αυτή τη ρύθμιση.';
$string['invalidpathtoclam'] = 'Η διαδρομή για το εκτελέσιμο αρχείο Clam AV, {$a}, δεν είναι έγκυρη.';
$string['pluginname'] = 'Αντιιικό πρόγραμμα ClamAV';
$string['quarantinedir'] = 'Κατάλογος/φάκελος καραντίνας';
$string['unknownerror'] = 'Παρουσιάστηκε ένα σφάλμα με το πρόγραμμα αντιμετώπισης ιών.';
