<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'el_wp', version '3.1'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Προσθήκη';
$string['addmultiplesessions'] = 'Πολλαπλές συνεδρίες';
$string['addsession'] = 'Προσθήκη συνεδρίας';
$string['adduser'] = 'Προσθήκη χρήστη';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['attendance:addinstance'] = 'Προσθήκη νέας δραστηριότητας παρακολούθησης';
$string['attendance:changeattendances'] = 'Αλλαγή Παρακολουθήσεων';
$string['attendance:changepreferences'] = 'Προτιμήσεις Αλλαγών';
$string['attendance:export'] = 'Εξαγωγή Αναφορών';
$string['attendance:manageattendances'] = 'Διαχείριση Παρακολούθησης';
$string['attendance:takeattendances'] = 'Καταγραφή Παρακολούθησης';
$string['attendance:view'] = 'Προβολή Παρακολούθησης';
$string['attendance:viewreports'] = 'Προβολή Aναφορών';
$string['attendancedata'] = 'Δεδομένα παρακολούθησης';
$string['attendanceforthecourse'] = 'Παρακολούθηση του μαθήματος';
$string['attendancegrade'] = 'Βαθμός παρακολούθησης';
$string['attendancenotset'] = 'Θα πρέπει να ορίσετε την παρακολούθηση σας';
$string['attendancenotstarted'] = 'Η παρακολούθηση δεν έχει ξεκινήσει ακόμα για αυτό το μάθημα';
$string['attendancepercent'] = 'Ποσοστό παρακολούθησης';
$string['attendancereport'] = 'Αναφορά παρακολούθησης';
$string['attendancesuccess'] = 'Η παρακολούθηση έγινε με επιτυχία';
$string['attendanceupdated'] = 'Η παρακολούθηση ενημερώθηκε με επιτυχία';
$string['attrecords'] = 'Καταγραφές παρακολούθησης';
$string['calclose'] = 'Κλείσιμο';
$string['calmonths'] = 'Ιανουάριος,Φεβρουάριος,Μάρτιος,Απρίλιος,Μάιος,Ιούνιος,Ιούλιος,Αύγουστος,Σεπτέμβριος,Οκτώβριος,Νοέμβριος,Δεκέμβριος';
$string['caltoday'] = 'Σήμερα';
$string['cannottakeforgroup'] = 'Δεν είναι εφικτή η καταγραφή παρακολούθησης για την ομάδα «{$a}»';
$string['changeattendance'] = 'Αλλαγή παρακολούθησης';
$string['changeduration'] = 'Αλλαγή διάρκειας';
$string['column'] = 'στήλη';
$string['columns'] = 'στήλες';
$string['commonsession'] = 'Όλοι οι μαθητές';
$string['confirmdeleteuser'] = 'Είστε σίγουροι ότι θέλετε να διαγράψετε τον χρήστη «{$a->fullname}» ({$a->email});<br/>
Όλες οι καταγραφές παρακολούθησής τους θα διαγραφούν μόνιμα.';
$string['days'] = 'Ημέρες';
$string['defaults'] = 'Προεπιλογές';
$string['delete'] = 'Διαγραφή';
$string['deletehiddensessions'] = 'Διαγραφή όλων των κρυφών συνεδριών';
$string['deletesession'] = 'Διαγραφή συνεδρίας';
$string['deletesessions'] = 'Διαγραφή όλων των συνεδριών';
$string['deleteuser'] = 'Διαγραφή χρήστη';
$string['deletingsession'] = 'Διαγράφονται συνεδρίες για το μάθημα';
$string['description'] = 'Περιγραφή';
$string['display'] = 'Εμφάνιση';
$string['downloadexcel'] = 'Λήψη σε μορφότυπο Excel';
$string['downloadooo'] = 'Λήψη σε μορφότυπο OpenOffice';
$string['downloadtext'] = 'Λήψη σε μορφότυπο κειμένου';
$string['duration'] = 'Διάρκεια';
$string['editsession'] = 'Τροποποίηση συνεδρίας';
$string['edituser'] = 'Επεξεργασία χρήστη';
$string['endofperiod'] = 'Τέλος περιόδου';
$string['enrolmentend'] = 'Η εγγραφή του χρήστη λήγει {$a}';
$string['enrolmentstart'] = 'Η εγγραφή του χρήστη ξεκινά {$a}';
$string['enrolmentsuspended'] = 'Η εγγραφή έχει ανασταλλεί';
$string['eventdurationupdated'] = 'Ενημερώθηκε η διάρκεια της συνεδρίας';
$string['export'] = 'Εξαγωγή';
$string['from'] = 'από:';
$string['gradebookexplanation'] = 'Βαθμός στο βαθμολόγιο';
$string['groupsession'] = 'Ομάδα μαθητών';
$string['modulename'] = 'Παρακολούθησης';
$string['modulenameplural'] = 'Παρακολούθηση';
$string['months'] = 'Μήνες';
$string['newdate'] = 'Νέα ημερομηνία';
$string['newduration'] = 'Νέα διάρκεια';
$string['participant'] = 'Συμμετέχοντας';
$string['percentage'] = 'Ποσοστό';
$string['pluginname'] = 'Παρακολούθησης';
$string['report'] = 'Αναφορά';
$string['save'] = 'Αποθήκευση παρακολούθησης';
$string['search:activity'] = 'Παρακολούθηση- πληροφορίες δραστηριότητας';
$string['showdefaults'] = 'Εμφάνιση προεπιλεγμένων';
$string['showduration'] = 'Εμφάνιση διάρκειας';
$string['submitattendance'] = 'Υποβολή παρακολούθησης';
$string['summary'] = 'Σύνοψη';
$string['tcreated'] = 'Δημιουργήθηκε';
$string['tempexists'] = 'Υπάρχει ήδη ένας προσωρινός χρήστης με αυτή τη διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['tuseremail'] = 'Ηλ. ταχυδρομείο';
$string['tusername'] = 'Πλήρες όνομα';
$string['userexists'] = 'Υπάρχει ήδη ένας πραγματικός χρήστης με αυτή τη διεύθυνση ηλ. ταχυδρομείου';
