<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'el_wp', version '3.1'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['addarule'] = 'Προσθήκη κανόνα';
$string['cannotshowblockconfigsys'] = 'Συνήθως εδώ εμφανίζονταν οι ρυθμίσεις εμφάνισης, αλλά δεν είναι εφικτή η εύρεση του μπλοκ. Μπορεί να λείπει από τις [front page]({$a->fp}) και τον [default dashboard]({$a->mysys}) των χρηστών ή να υπάρχει και στις δύο. Για να επεξεργαστείτε τις ρυθμίσεις από εδώ, επιβεβαιώστε ότι εμφανίζεται μόνο σε μία από αυτές.';
$string['changelevelformhelp'] = 'Αν αλλάξετε τον αριθμό επιπέδων, τα διακριτικά προσαρμοσμένου επιπέδου θα απενεργοποιηθούν προσωρινά για να αποφευχθεί η περίπτωση επιπέδων χωρίς διακριτικά. Αν αλλάξετε τον αριθμό επιπέδων, μεταβείτε στη σελίδα «Οπτικά» για να ενεργοποιήσετε ξανά τα προσαρμοσμένα διακριτικά μόλις αποθηκεύσετε τη φόρμα.';
$string['configtitle'] = 'Τίτλος';
$string['errornotalllevelsbadgesprovided'] = 'Δεν έχουν δοθεί όλα τα διακριτικά επιπέδου. Λείπουν: {$a}';
$string['for1day'] = 'Για 1 ημέρα';
$string['for1month'] = 'Για ένα μήνα';
$string['for1week'] = 'Για μια εβδομάδα';
$string['for3days'] = 'Για 3 ημέρες';
$string['forever'] = 'Για πάντα';
$string['forthewholesite'] = 'Για όλο τον ιστότοπο';
$string['give'] = 'δώσε';
$string['gotofullladder'] = 'Μετάβαση στην πλήρη σκάλα';
$string['hideparticipantsidentity'] = 'Απόκρυψη ταυτοτήτων συμμετεχόντων';
$string['hiderank'] = 'Απόκρυψη κατάταξης';
$string['incourses'] = 'Σε μαθήματα';
$string['ineffective'] = 'Αναποτελεσματικά';
$string['infos'] = 'Πληροφορίες';
$string['instructions'] = 'Περισσότερες πληροφορίες';
$string['invalidxp'] = 'Μη έγκυρη τιμή πόντων';
$string['keeplogs'] = 'Να διατηρούνται τα αρχεία καταγραφών';
$string['ladder'] = 'Σκάλα';
$string['ladderadditionalcols'] = 'Επιπλέον στήλες';
$string['level'] = 'Επίπεδο';
$string['levelbadges'] = 'Διακριτικά επιπέδου';
$string['limitparticipants'] = 'Περιορισμός συμμετεχόντων';
$string['navreport'] = 'Αναφορά';
$string['participant'] = 'Συμμετέχων';
$string['promoemailusat'] = 'Αποστείλετε μήνυμα ηλεκτρονικού ταχυδρομείου στο _levelup@branchup.tech_.';
$string['property:component'] = 'Στοιχείο γεγονότος';
$string['rule:regex'] = 'ταιριάζει στην κανονική έκφραση';
$string['ruleset:none'] = 'ΚΑΜΙΑ από τις συνθήκες δεν είναι αληθής';
$string['shortcode:xpbadge'] = 'Το διακριτικό που αντιστοιχεί στο τρέχον επίπεδο χρήστη.';
$string['usecustomlevelbadges'] = 'Χρήση διακριτικών προσαρμοσμένου επιπέδου';
$string['xp:myaddinstance'] = 'Προσθήκη του μπλοκ στο Ταμπλό μου';
