<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'el_wp', version '3.1'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Προσθήκη στοιχείου';
$string['mycertificates'] = 'Τα πιστοποιητικά μου';
$string['mycertificatesdescription'] = 'Αυτά είναι τα πιστοποιητικά που σας έχουν σταλεί με ηλ.ταχυδρομείο ή που έχετε κάνει λήψη εσείς.';
$string['rearrangeelementsheading'] = 'Μεταφέρετε και αποθέστε στοιχεία για να αλλάξετε τη θέση που βρίσκονται στο πιστοποιητικό.';
$string['save'] = 'Αποθήκευση';
$string['showposxy_desc'] = 'Αυτό θα εμφανίζει τη θέση X και Y κατά την επεξεργασία ενός στοιχείου, επιτρέποντας στον χρήστη να καθορίσει με ακρίβεια τη θέση.

Αυτό δεν είναι απαραίτητο αν σκοπεύετε να χρησιμοποιήσετε μόνο τη διεπαφή μεταφοράς και απόθεσης για αυτό το σκοπό.';
