<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'el_wp', version '3.1'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Αποδοχή';
$string['accept_grades'] = 'Αποδοχή βαθμών από το εργαλείο';
$string['accept_grades_admin'] = 'Αποδοχή βαθμών από το εργαλείο';
$string['accept_grades_admin_help'] = 'Καθορίστε αν ο πάροχος εργαλείου μπορεί να προσθέσει, να ενημερώσει, να διαβάσει και να διαγράψει βαθμούς που σχετίζονται με στιγμιότυπα αυτού του εργαλείου.

Ορισμένοι πάροχοι εργαλείων υποστηρίζουν την αναφορά βαθμολογιών πίσω στο Moodle με βάση τις ενέργειες που έγιναν στο πλαίσιο του εργαλείου, δημιουργώντας μια πιο ολοκληρωμένη
εμπειρία.';
$string['accept_grades_help'] = 'Καθορίστε εάν ο πάροχος του εργαλείου μπορεί να προσθέσει, ενημερώσει, διαβάσει και διαγράψει, βαθμούς που συσχετίζονται μόνο με αυτό το στιγμιότυπο εξωτερικού εργαλείου. Κάποιοι πάροχοι εργαλείων υποστηρίζουν επιστροφές βαθμών πίσω στο Moodle με βάση ενέργειες που έγιναν μέσα στο εργαλείο, δημιουργώντας έτσι μια πιο ολοκληρωμένη εμπειρία. Σημειώστε ότι αυτή η ρύθμιση μπορεί να παρακαμφθεί στις ρυθμίσεις του εργαλείου.';
$string['accepted'] = 'Έγινε αποδοχή';
$string['action'] = 'Ενέργεια';
$string['activate'] = 'Δραστηριοποίηση';
$string['activatetoadddescription'] = 'Θα χρειαστεί να ενεργοποιήσετε αυτό το εργαλείο για να μπορείτε να προσθέσετε μια περιγραφή.';
$string['active'] = 'Σε δράση';
$string['activity'] = 'Δραστηριότητα';
$string['addnewapp'] = 'Ενεργοποίηση της εξωτερικής εφαρμογής';
$string['addserver'] = 'Προσθέστε νέο έμπιστο εξυπηρετητή';
$string['addtype'] = 'Προσθήκη προ-ρυθμισμένου εργαλείου';
$string['allow'] = 'Nα επιτρέπεται';
$string['allowsetting'] = 'Nα επιτρέπεται στο εργαλείο να αποθηκεύει 8Κ για ρυθμίσεις στο Moodle';
$string['always'] = 'Πάντα';
$string['autoaddtype'] = 'Προσθήκη εργαλείου';
$string['baseurl'] = 'Βασική διεύθυνση URL/όνομα εγγραφής εργαλείου';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'Βασική συμβολοσειρά LTI OAuth';
$string['basiclti_endpoint'] = 'Τελικό σημείο εκκίνησης LTI';
$string['basiclti_in_new_window'] = 'Η δραστηριότητα έχει ανοίξει σε νέο παράθυρο';
$string['basiclti_parameters'] = 'Παράμετροι εκκίνησης LTI';
$string['basicltiactivities'] = 'Δραστηριότητες LTI';
$string['basicltifieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['basicltiintro'] = 'Περιγραφή δραστηριότητας';
$string['basicltiname'] = 'Όνομα δραστηριότητας';
$string['basicltisettings'] = 'Βασικές ρυθμίσεις Διαλειτουργικότητας Εργαλείων Μάθησης (LTI)';
$string['cancel'] = 'Άκυρο';
$string['cancelled'] = 'Ακυρώθηκε';
$string['cannot_delete'] = 'Δεν μπορείτε να διαγράψετε αυτές τις ρυθμίσεις εργαλείου.';
$string['cannot_edit'] = 'Δεν μπορείτε να τροποποιήσετε αυτές τις ρυθμίσεις εργαλείου.';
$string['capabilities'] = 'Δυνατότητες';
$string['capabilities_help'] = 'Επιλέξτε τις δυνατότητες που θέλετε να προσφέρετε στον παροχέα εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία δυνατότητες.';
$string['capabilitiesrequired'] = 'Αυτό το εργαλείο απαιτεί πρόσβαση στα ακόλουθα δεδομένα για να δραστηριοποιηθεί:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Κάντε κλικ εδώ για συνέχεια</a>';
$string['comment'] = 'Σχόλιο';
$string['configpassword'] = 'Προεπιλεγμένος κωδικός πρόσβασης για το απομακρυσμένο εργαλείο';
$string['configpreferheight'] = 'Προεπιλεγμένο προτιμώμενο ύψος';
$string['configpreferwidget'] = 'Ορίστε το γραφικό στοιχείο ως προεπιλεγμένη εκκίνηση';
$string['configpreferwidth'] = 'Προεπιλεγμένο προτιμώμενο πλάτος';
$string['configresourceurl'] = 'Προεπιλεγμένη διεύθυνση URL πόρων';
$string['configtoolurl'] = 'Προεπιλεγμένη διεύθυνση URL απομακρυσμένου εργαλείου';
$string['configtypes'] = 'Ενεργοποίηση εφαρμογών LTI';
$string['configured'] = 'Διαμορφώθηκε';
$string['confirmtoolactivation'] = 'Είστε βέβαιοι ότι θέλετε να ενεργοποιήσετε αυτό το εργαλείο;';
$string['course_tool_types'] = 'Εργαλεία μαθήματος';
$string['courseactivitiesorresources'] = 'Δραστηριότητες ή πόροι μαθήματος';
$string['courseid'] = 'Αναγνωριστικός αριθμός μαθήματος';
$string['courseinformation'] = 'Πληροφορίες μαθήματος';
$string['courselink'] = 'Μετάβαση στο μάθημα';
$string['coursemisconf'] = 'Το μάθημα είναι κακοδιαμορφωμένο';
$string['createdon'] = 'Δημιουργία στις';
$string['custom'] = 'Προσαρμοσμένες παράμετροι';
$string['custom_config'] = 'Χρήση προσαρμοσμένων ρυθμίσεων εργαλείου.';
$string['custom_help'] = 'Οι προσαρμοσμένες παράμετροι είναι οι ρυθμίσεις που χρησιμοποιούνται από τον πάροχο εργαλείων. Για παράδειγμα, μπορεί να χρησιμοποιηθεί μια προσαρμοσμένη παράμετρος για την εμφάνιση ενός συγκεκριμένου πόρου από τον πάροχο. Κάθε παράμετρος πρέπει να εισαχθεί σε ξεχωριστή γραμμή με τον μορφότυπο «name = value». για παράδειγμα, «chapter=3».

Είναι ασφαλές να αφήσετε αυτό το πεδίο αμετάβλητο, εκτός εάν σας καθοδηγεί ο πάροχος εργαλείων.';
$string['custominstr'] = 'Προσαρμοσμένες παράμετροι';
$string['debuglaunch'] = 'Επιλογές αποσφαλμάτωσης';
$string['debuglaunchoff'] = 'Κανονική εκκίνηση';
$string['debuglaunchon'] = 'Εκκίνηση αποσφαλμάτωσης';
$string['default'] = 'Προεπιλογή';
$string['default_launch_container'] = 'Προεπιλεγμένος περιέκτης εκκίνησης';
$string['default_launch_container_help'] = 'Ο περιέκτης εκκίνησης επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι περιέκτες εκκίνησης παρέχουν μεγαλύτερη έκταση στην οθόνη στο εργαλείο και άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Moodle.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον περιέκτη εκκίνησης που καθορίζεται στις ρυθμίσεις εργαλείου.
* ** Ενσωμάτωση ** - Το εργαλείο εμφανίζεται στο υπάρχον παράθυρο Moodle, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριοτήτων.
* ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται στο υπάρχον παράθυρο Moodle, μόνο με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο. Ανάλογα με τον περιηγητή, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο. Είναι πιθανό ότι οι περιηγητές θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['delegate'] = 'Εκπροσώπηση προς διδάσκοντα';
$string['delete'] = 'Διαγραφή';
$string['delete_confirmation'] = 'Θέλετε σίγουρα να διαγράψετε αυτό το προ-ρυθμισμένο εργαλείο;';
$string['deletetype'] = 'Διαγραφή προ-ρυθμισμένου εργαλείου';
$string['display_description'] = 'Εμφάνιση περιγραφής δραστηριότητας κατά την έναρξη';
$string['display_description_help'] = 'Εάν επιλεγεί, η περιγραφή δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων.

Η περιγραφή μπορεί να χρησιμοποιηθεί για την παροχή επιπρόσθετων οδηγιών για όσους ξεκινούν το εργαλείο, αλλά δεν απαιτείται.

Η περιγραφή δεν εμφανίζεται ποτέ όταν ο περιέκτης εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['display_name'] = 'Εμφάνιση του ονόματος δραστηριότητας κατά την εκκίνηση';
$string['display_name_help'] = 'Εάν επιλεγεί, το όνομα δραστηριότητας (που καθορίζεται παραπάνω) θα εμφανιστεί πάνω από το περιεχόμενο του παρόχου εργαλείων. Είναι πιθανό ο πάροχος εργαλείου να μπορεί επίσης να εμφανίσει τον τίτλο. Αυτή η επιλογή μπορεί να εμποδίσει την προβολή δύο φορές του τίτλου δραστηριότητας. Ο τίτλος δεν εμφανίζεται ποτέ όταν ο περιέκτης εκκίνησης του εργαλείου βρίσκεται σε νέο παράθυρο.';
$string['donot'] = 'Να μην αποστέλλονται';
$string['donotaccept'] = 'Μη αποδεκτό';
$string['donotallow'] = 'Μη επιτρεπτό';
$string['duplicateregurl'] = 'Αυτή η διεύθυνση URL εγγραφής είναι ήδη σε χρήση';
$string['editdescription'] = 'Κάντε κλικ εδώ για να δώσετε σε αυτό το εργαλείο μια περιγραφή';
$string['edittype'] = 'Επεξεργασία προ-ρυθμισμένου εργαλείου';
$string['embed'] = 'Ένθεση';
$string['embed_no_blocks'] = 'Ένθεση, χωρίς μπλοκ';
$string['enableemailnotification'] = 'Αποστολή ειδοποιήσεων μέσω μηνυμάτων ηλ. ταχυδρομείου';
$string['enableemailnotification_help'] = 'Αν ενεργοποιηθεί, οι μαθητές θα λαμβάνουν ειδοποίηση μέσω ηλεκτρονικού ταχυδρομείου όταν βαθμολογούνται οι υποβολές εργαλείων τους.';
$string['enterkeyandsecret'] = 'Εισαγάγετε το κλειδί καταναλωτή και το κοινόχρηστο μυστικό';
$string['errorbadurl'] = 'Η διεύθυνση URL δεν είναι έγκυρη διεύθυνση URL εργαλείου ή πακέτου μάθησης.';
$string['errormisconfig'] = 'Το εργαλείο έχει σφάλματα στις ρυθμίσεις. Παρακαλούμε, ζητήστε από τον διαχειριστή του Moodle σας να διορθώσει τις ρυθμίσεις του εργαλείου.';
$string['existing_window'] = 'Υπάρχον παράθυρο';
$string['extensions'] = 'Υπηρεσίες επέκτασης LTI';
$string['external_tool_type'] = 'Προ-ρυθμισμένο εργαλείο';
$string['external_tool_types'] = 'Προ-ρυθμισμένα εργαλεία';
$string['failedtoconnect'] = 'Το Moodle δεν μπόρεσε να επικοινωνήσει με το σύστημα «{$a}»';
$string['failedtocreatetooltype'] = 'Αποτυχία δημιουργίας νέου εργαλείου. Παρακαλούμε, ελέγξτε τη διεύθυνση URL και δοκιμάστε ξανά.';
$string['failedtodeletetoolproxy'] = 'Αποτυχία διαγραφής καταχώρησης εργαλείου. Ίσως πρέπει να επισκεφτείτε τη «Διαχείριση καταχωρήσεων εξωτερικών εργαλείων» και να τη σβήσετε χειροκίνητα.';
$string['filter_basiclti_configlink'] = 'Διαμορφώστε τους προτιμώμενους ιστοτόπους και τους κωδικούς πρόσβασής τους';
$string['filter_basiclti_password'] = 'Ο κωδικός πρόσβασης είναι υποχρεωτικός';
$string['filterconfig'] = 'Διαχείριση LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Χρησιμοποιήστε ένα υπάρχων σετ ρυθμίσεων για το κακορυθμισμένο στιγμιότυπο';
$string['fixnew'] = 'Νέο σετ ρυθμίσεων';
$string['fixnewconf'] = 'Ορίστε ένα υπάρχων σετ ρυθμίσεων για το κακορυθμισμένο στιγμιότυπο';
$string['fixold'] = 'Χρήση υπαρκτού';
$string['force_ssl'] = 'Το SSL να είναι υποχρεωτικό';
$string['force_ssl_help'] = 'Η ενεργοποίηση αυτής της επιλογής υποχρεώνει όλες τις εκκινήσεις σε αυτόν τον παροχέα εργαλείων να χρησιμοποιούν SSL. Επιπλέον, όλα τα αιτήματα υπηρεσίας ιστού από τον παροχέα εργαλείων θα χρησιμοποιούν SSL. Εάν χρησιμοποιείτε αυτήν την επιλογή, επιβεβαιώστε ότι αυτός ο ιστότοπος Moodle και ο πάροχος εργαλείων υποστηρίζουν SSL.';
$string['forced_help'] = 'Αυτή η ρύθμιση έχει επιβληθεί στις ρυθμίσεις κάποιου εργαλείου ή σε επίπεδο ιστοτόπου. Δεν μπορείτε να την αλλάξετε από αυτήν τη διεπαφή.';
$string['generaltool'] = 'Γενικό εργαλείο';
$string['global_tool_types'] = 'Γενικά προρυθμισμένα εργαλεία';
$string['grading'] = 'Δρομολόγηση βαθμών';
$string['icon_url'] = 'Διεύθυνση URL εικονιδίου';
$string['icon_url_help'] = 'Η διεύθυνση URL εικονιδίου επιτρέπει την τροποποίηση του εικονιδίου που εμφανίζεται στην λίστα μαθήματος για αυτήν τη δραστηριότητα. Αντί να χρησιμοποιήσετε το προεπιλεγμένο εικονίδιο LTI, μπορεί να οριστεί ένα εικονίδιο που εκφράζει τον τύπο της δραστηριότητας.';
$string['invalidid'] = 'Το αναγνωριστικό LTI ήταν εσφαλμένο';
$string['launch_in_popup'] = 'Εκκινήστε το εργαλείο σε ένα αναδυόμενο παράθυρο';
$string['launchinpopup'] = 'Περιέκτης εκκίνησης';
$string['launchinpopup_help'] = 'Ο περιέκτης εκκίνησης επηρεάζει την εμφάνιση του εργαλείου όταν εκκινείται από το μάθημα. Ορισμένοι περιέκτες εκκίνησης παρέχουν μεγαλύτερη έκταση στην οθόνη στο εργαλείο και άλλα παρέχουν μια πιο ολοκληρωμένη αίσθηση με το περιβάλλον Moodle.

* ** Προεπιλογή ** - Χρησιμοποιήστε τον περιέκτη εκκίνησης που καθορίζεται στις ρυθμίσεις εργαλείου.
* ** Ενσωμάτωση ** - Το εργαλείο εμφανίζεται στο υπάρχον παράθυρο Moodle, με τρόπο παρόμοιο με τους περισσότερους άλλους τύπους δραστηριοτήτων.
* ** Ενσωμάτωση, χωρίς μπλοκ ** - Το εργαλείο εμφανίζεται στο υπάρχον παράθυρο Moodle, με τα πλήκτρα πλοήγησης στο επάνω μέρος της σελίδας.
* ** Νέο παράθυρο ** - Το εργαλείο ανοίγει σε νέο παράθυρο, καταλαμβάνοντας όλο το διαθέσιμο χώρο. Ανάλογα με τον περιηγητή, θα ανοίξει σε μια νέα καρτέλα ή ένα αναδυόμενο παράθυρο. Είναι πιθανό ότι οι περιηγητές θα εμποδίσουν το άνοιγμα του νέου παραθύρου.';
$string['launchoptions'] = 'Επιλογές εκκίνησης';
$string['leaveblank'] = 'Αφήστε κενό, εάν δεν χρειάζονται';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Προσθήκη σετ ρυθμίσεων εργαλείου ειδικά για κάποιο μάθημα';
$string['lti:grade'] = 'Εμφάνιση βαθμών που επιστρέφονται από το εξωτερικό εργαλείο';
$string['lti:manage'] = 'Να είστε εκπαιδευτής όταν γίνεται η εκκίνηση του εργαλείου';
$string['lti:requesttooladd'] = 'Αίτημα για ρύθμιση ενός εργαλείου σε επίπεδο ιστοτόπου';
$string['lti:view'] = 'Εκκίνηση δραστηριοτήτων εξωτερικού εργαλείου';
$string['lti_administration'] = 'Επεξεργασία προ-ρυθμισμένου εργαλείου';
$string['lti_errormsg'] = 'Το εργαλείο επέστρεψε το ακόλουθο μήνυμα λάθους: «{$a}»';
$string['lti_launch_error'] = 'Ένα σφάλμα παρουσιάστηκε κατά την εκκίνηση του εξωτερικού εργαλείου:';
$string['lti_launch_error_tool_request'] = '<p>Για να υποβάλετε αίτημα για για να ολοκληρώσει ένας διαχειριστής τις ρυθμίσεις εργαλείου, κάντε κλικ <a href="{$a->admin_request_url}" target="_top">εδώ</a>.</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Αυτό το σφάλμα μπορεί να είναι το αποτέλεσμα έλλειψης κλειδιού καταναλωτή και κοινόχρηστου μυστικού για τον πάροχο εργαλείων.</p>
<p>Εάν έχετε ένα κλειδί για τον καταναλωτή και κοινόχρηστο μυστικό, μπορείτε να το εισαγάγετε κατά την επεξεργασία του εξωτερικού στιγμιότυπου εργαλείου (βεβαιωθείτε ότι οι προχωρημένες επιλογές είναι ορατές).</p>
<p>Εναλλακτικά, μπορείτε να <a href="{$a->course_tool_editor}">δημιουργήσετε ένα σετ ρυθμίσεων παρόχου εργαλείου επιπέδου μαθήματος</a>.</p>';
$string['lti_tool_request_added'] = 'Η αίτηση ρυθμίσεων εργαλείου υποβλήθηκε με επιτυχία. Ίσως χρειαστεί να επικοινωνήσετε με έναν διαχειριστή για να ολοκληρώσετε τις ρυθμίσεις του εργαλείου.';
$string['lti_tool_request_existing'] = 'Έχει ήδη υποβληθεί ένα σετ ρυθμίσεων εργαλείου για τον τομέα του εργαλείου.';
$string['ltisettings'] = 'Ρυθμίσεις LTI';
$string['ltiunknownserviceapicall'] = 'Άγνωστη κλήση API υπηρεσίας LTI.';
$string['main_admin'] = 'Γενική βοήθεια';
$string['manage_external_tools'] = 'Διαχείριση εργαλείων';
$string['manage_tool_proxies'] = 'Διαχείριση καταχωρήσεων εξωτερικών εργαλείων';
$string['manage_tools'] = 'Διαχείριση προ-ρυθμισμένων εργαλείων';
$string['manuallyaddtype'] = 'Εναλλακτικά, μπορείτε <a href="{$a}">να διαμορφώσετε ένα εργαλείο με μη αυτόματο τρόπο</a>.';
$string['miscellaneous'] = 'Διάφορα';
$string['misconfiguredtools'] = 'Εντοπίστηκαν κακοδιαμορφωμένα στιγμιότυπα εργαλείων';
$string['missingparameterserror'] = 'Η σελίδα είναι κακοδιαμορφωμένη: «{$a}»';
$string['module_class_type'] = 'Τύπος αρθρώματος Moodle';
$string['modulename'] = 'Εξωτερικό εργαλείο';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εξωτερικού εργαλείου επιτρέπει στους μαθητές να αλληλεπιδρούν με τους μαθησιακούς πόρους και τις δραστηριότητες σε άλλους δικτυακούς τόπους. Για παράδειγμα, ένα εξωτερικό εργαλείο θα μπορούσε να προσφέρει πρόσβαση σε έναν νέο τύπο δραστηριότητας ή μαθησιακό υλικό από έναν εκδότη. Για να δημιουργήσετε μια δραστηριότητα εξωτερικού εργαλείου, απαιτείται πάροχος εργαλείων που να υποστηρίζει το πρότυπο LTI [Learning Tools Interoperability: Διαλειτουργικότητα Μαθησιακών Εργαλείων (λογισμικό τρίτων κατασκευαστών)]. Ο διδάσκων μπορεί να δημιουργήσει μια δραστηριότητα εξωτερικού εργαλείου ή να χρησιμοποιήσει ένα εργαλείο διαμορφωμένο από τον διαχειριστή του ιστοτόπου. Οι δραστηριότητες εξωτερικού εργαλείου διαφέρουν από τους πόρους URL με διάφορους τρόπους:

* Τα εξωτερικά εργαλεία αναγνωρίζουν το πλαίσιό τους, δηλαδή έχουν πρόσβαση σε πληροφορίες σχετικά με το χρήστη που ξεκίνησε το εργαλείο, όπως το ίδρυμα, το μάθημα και το όνομα του χρήστη.
* Τα εξωτερικά εργαλεία υποστηρίζουν την ανάγνωση, την ενημέρωση και τη διαγραφή βαθμών που σχετίζονται με το στιγμιότυπο δραστηριότητας.
* Οι ρυθμίσεις εξωτερικού εργαλείου δημιουργούν μια σχέση εμπιστοσύνης μεταξύ του ιστοτόπου σας και του παρόχου εργαλείων, επιτρέποντας ασφαλή επικοινωνία μεταξύ τους.';
$string['modulenameplural'] = 'Εξωτερικά εργαλεία';
$string['modulenamepluralformatted'] = 'Στιγμιότυπα LTI';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['new_window'] = 'Νέο παράθυρο';
$string['no_lti_configured'] = 'Δεν υπάρχουν ενεργά διαμορφωμένα εξωτερικά εργαλεία.';
$string['no_lti_pending'] = 'Δεν υπάρχουν εκκρεμή εξωτερικά εργαλεία.';
$string['no_lti_rejected'] = 'Δεν υπάρχουν εξωτερικά εργαλεία που να απορρίφθηκαν.';
$string['no_lti_tools'] = 'Δεν υπάρχουν διαμορφωμένα εξωτερικά εργαλεία.';
$string['no_tp_accepted'] = 'Δεν υπάρχουν αποδεκτές καταχωρήσεις εξωτερικών εργαλείων.';
$string['no_tp_cancelled'] = 'Δεν υπάρχουν ακυρωμένες καταχωρήσεις εξωτερικών εργαλείων.';
$string['no_tp_configured'] = 'Δεν υπάρχουν μη καταχωρημένες διαμορφωμένες καταχωρήσεις εξωτερικών εργαλείων.';
$string['no_tp_pending'] = 'Δεν υπάρχουν εκκρεμείς καταχωρήσεις εξωτερικών εργαλείων.';
$string['no_tp_rejected'] = 'Δεν υπάρχουν καταχωρήσεις εξωτερικών εργαλείων που να απορρίφθηκαν.';
$string['noattempts'] = 'Δεν έχουν γίνει προσπάθειες σε αυτό το στιγμιότυπο εργαλείου';
$string['noltis'] = 'Δεν υπάρχουν στιγμιότυπα εξωτερικών εργαλείων';
$string['noprofileservice'] = 'Δεν βρέθηκε υπηρεσία προφίλ';
$string['noservers'] = 'Δεν βρέθηκαν εξυπηρετητές';
$string['notypes'] = 'Αυτήν τη στιγμή, δεν υπάρχουν εργαλεία LTI που να έχουν εγκατασταθεί στο Moodle. Κάντε κλικ στο σύνδεσμο Εγκατάσταση παραπάνω για να προσθέσετε μερικά.';
$string['noviewusers'] = 'Δεν βρέθηκαν χρήστες με δικαιώματα χρήσης αυτού του εργαλείου';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['organization'] = 'Στοιχεία οργανισμού';
$string['organizationdescr'] = 'Περιγραφή οργανισμού';
$string['organizationid'] = 'Αναγνωριστικό οργανισμού';
$string['organizationid_help'] = 'Ένα μοναδικό αναγνωριστικό για αυτό το στιγμιότυπο Moodle. Τυπικά, χρησιμοποιείται το όνομα DNS του οργανισμού. Αν αυτό το πεδίο αφεθεί κενό, το όνομα κεντρικού Η/Υ αυτού του ιστοτόπου Moodle θα χρησιμοποιηθεί ως η προεπιλεγμένη τιμή.';
$string['organizationurl'] = 'Διεύθυνση URL οργανισμού';
$string['organizationurl_help'] = 'Η βασική διεύθυνση URL αυτού του στιγμιότυπου του Moodle. Αν το πεδίο παραμείνει κενό, θα χρησιμοποιηθεί μια προεπιλεγμένη τιμή βάσει των ρυθμίσεων του ιστοτόπου.';
$string['pagesize'] = 'Υποβολές που εμφανίζονται ανά σελίδα';
$string['parameter'] = 'Παράμετροι εργαλείου';
$string['parameter_help'] = 'Οι παράμετροι εργαλείων είναι οι ρυθμίσεις που ζητούνται για να περάσουν από τον πάροχο εργαλείων στον αποδεκτό διακομιστή μεσολάβησης εργαλείου.';
$string['password'] = 'Κοινόχρηστο μυστικό';
$string['password_admin'] = 'Κοινόχρηστο μυστικό';
$string['password_admin_help'] = 'Το κοινόχρηστο μυστικό μπορεί να θεωρηθεί ως ένας κωδικός πρόσβασης που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο. Πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον πάροχο του εργαλείου.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο μυστικό.';
$string['password_help'] = 'Για τα προεπιλεγμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε ένα κοινόχρηστο μυστικό εδώ, καθώς το κοινόχρηστο μυστικό θα παρέχεται ως μέρος της διαδικασίας ρυθμίσεων.

Αυτό το πεδίο θα πρέπει να εισαχθεί αν δημιουργήσετε μια σύνδεση με έναν πάροχο εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί.
Αν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διαμόρφωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κοινόχρηστο μυστικό μπορεί να θεωρηθεί ως κωδικός πρόσβασης που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο. Πρέπει να παρέχεται μαζί με το κλειδί του καταναλωτή από τον πάροχο εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν κοινόχρηστο μυστικό.';
$string['pending'] = 'Σε εκκρεμότητα';
$string['pluginadministration'] = 'Διαχείριση εξωτερικού εργαλείου';
$string['pluginname'] = 'Εξωτερικό εργαλείο';
$string['preferheight'] = 'Προτιμώμενο ύψος';
$string['preferwidget'] = 'Προτιμήστε την εκκίνηση του γραφικού στοιχείου (widget)';
$string['preferwidth'] = 'Προτιμώμενο πλάτος';
$string['press_to_submit'] = 'Πατήστε για εκκίνηση αυτής της δραστηριότητας';
$string['privacy'] = 'Ιδιωτικότητα';
$string['quickgrade'] = 'Να επιτρέπεται η γρήγορη ταξινόμηση';
$string['quickgrade_help'] = 'Αν ενεργοποιηθεί, πολλά εργαλεία μπορούν να βαθμολογηθούν σε μία σελίδα. Προσθέστε βαθμούς και σχόλια και στη συνέχεια κάντε κλικ στο πλήκτρο «Αποθήκευση όλων των ανατροφοδοτήσεων μου» για να αποθηκεύσετε όλες τις αλλαγές για αυτήν τη σελίδα.';
$string['redirect'] = 'Ανακατεύθυνση σε μερικά δευτερόλεπτα. Εάν όχι, πατήστε το πλήκτρο.';
$string['register'] = 'Καταχώρηση';
$string['register_warning'] = 'Η σελίδα εγγραφής φαίνεται να καθυστερεί λίγο για να ανοίξει. Εάν δεν εμφανίζεται, βεβαιωθείτε ότι έχετε εισαγάγει τη σωστή διεύθυνση URL στις ρυθμίσεις διαμόρφωσης. Αν το Moodle χρησιμοποιεί https, βεβαιωθείτε ότι το εργαλείο που ρυθμίζετε υποστηρίζει το https και ότι χρησιμοποιείτε το https στη διεύθυνση URL.';
$string['registertype'] = 'Διαμόρφωση μιας νέας καταχώρησης εξωτερικού εργαλείου';
$string['registration_options'] = 'Επιλογές καταχώρησης';
$string['registrationname'] = 'Όνομα παρόχου εργαλείων';
$string['registrationname_help'] = 'Δώστε το όνομα του παρόχου του εργαλείου που καταχωρείται.';
$string['registrationurl'] = 'Διεύθυνση URL καταχώρησης';
$string['registrationurl_help'] = 'Η διεύθυνση URL καταχώρησης πρέπει να είναι διαθέσιμη από τον πάροχο εργαλείου ως η θέση στην οποία πρέπει να σταλούν τα αιτήματα καταχώρησης.';
$string['reject'] = 'Απόρριψη';
$string['rejected'] = 'Απορρίφθηκε';
$string['resource'] = 'Πόρος';
$string['resourcekey'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin'] = 'Κλειδί καταναλωτή';
$string['resourcekey_admin_help'] = 'Το κλειδί καταναλωτή μπορεί να θεωρηθεί ως το όνομα ενός χρήστη που χρησιμοποιείται για την αυθεντικοποίηση της πρόσβασης στο εργαλείο.
Μπορεί να χρησιμοποιηθεί από τον πάροχο εργαλείων για να προσδιορίσει με μοναδικό τρόπο τον ιστότοπο Moodle από τον οποίο οι χρήστες εκκινούν το εργαλείο.

Το κλειδί καταναλωτή πρέπει να παρέχεται από τον πάροχο εργαλείου. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον πάροχο εργαλείων.

Εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως αναφορές βαθμολογίας) ενδέχεται να μην απαιτούν κλειδί πόρου.';
$string['resourcekey_help'] = 'Για τα προ-ρυθμισμένα εργαλεία, δεν είναι απαραίτητο να εισαγάγετε εδώ ένα κλειδί πόρου, καθώς το κλειδί για τον καταναλωτή θα παρέχεται ως μέρος της διαδικασίας διαμόρφωσης.

Αυτό το πεδίο θα πρέπει να εισαχθεί αν δημιουργήσετε μια σύνδεση με έναν παροχέα εργαλείων ο οποίος δεν έχει ήδη ρυθμιστεί.
Αν ο πάροχος εργαλείων πρόκειται να χρησιμοποιηθεί περισσότερες από μία φορές σε αυτό το μάθημα, η προσθήκη μιας διάρθρωσης εργαλείου μαθήματος είναι μια καλή ιδέα.

Το κλειδί του καταναλωτή μπορεί να θεωρηθεί ως όνομα χρήστη που χρησιμοποιείται για την επαλήθευση της πρόσβασης στο εργαλείο. Μπορεί να χρησιμοποιηθεί από τον παροχέα εργαλείων για να προσδιορίσει με μοναδικό τρόπο την τοποθεσία Moodle από την οποία οι χρήστες ξεκινούν το εργαλείο.

Το κλειδί για τον καταναλωτή πρέπει να παρέχεται από τον πάροχο εργαλείων. Η μέθοδος απόκτησης ενός κλειδιού καταναλωτή ποικίλλει μεταξύ των παρόχων εργαλείων. Μπορεί να είναι μια αυτοματοποιημένη διαδικασία ή μπορεί να χρειαστεί διάλογος με τον πάροχο  εργαλείων.

Τα εργαλεία που δεν απαιτούν ασφαλή επικοινωνία από το Moodle και δεν παρέχουν επιπρόσθετες υπηρεσίες (όπως η αναφορά βαθμών) ενδέχεται να μην απαιτούν ένα κλειδί πόρου.';
$string['resourceurl'] = 'Διεύθυνση URL πόρου';
$string['return_to_course'] = 'Κάντε κλικ <a href="{$a->link}" target="_top">εδώ</a> για να επιστρέψετε στο μάθημα.';
$string['saveallfeedback'] = 'Αποθήκευση όλης της ανατροφοδότησής μου';
$string['search:activity'] = 'Εξωτερικό εργαλείο - πληροφορίες δραστηριότητας';
$string['secure_icon_url'] = 'Ασφαλής διεύθυνση URL εικονιδίου';
$string['send'] = 'Αποστολή';
$string['services'] = 'Υπηρεσίες';
$string['services_help'] = 'Επιλέξτε τις υπηρεσίες που θέλετε να προσφέρετε στον πάροχο εργαλείων. Μπορούν να επιλεγούν περισσότερες από μία υπηρεσίες.';
$string['setupoptions'] = 'Επιλογές εγκατάστασης';
$string['share_email'] = 'Κοινοποίηση στο εργαλείο της διεύθυνσης ηλεκτρονικού ταχυδρομείου αυτού που έκανε την εκκίνηση';
$string['share_email_admin'] = 'Κοινοποίηση στο εργαλείο της διεύθυνσης ηλεκτρονικού ταχυδρομείου αυτού που έκανε την εκκίνηση';
$string['share_email_admin_help'] = 'Καθορίστε εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που θα εκκινήσει το εργαλείο θα μοιραστεί με τον πάροχο των εργαλείων. Ο πάροχος εργαλείων μπορεί να χρειαστεί τις διευθύνσεις ηλεκτρονικού ταχυδρομείου του χρήστη που θα εκκινήσει το εργαλείο για να διακρίνει μεταξύ χρηστών με ίδιο όνομα στο περιβάλλον εργασίας ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου στους χρήστες με βάση τις ενέργειες μέσα στο εργαλείο.';
$string['share_email_help'] = 'Καθορίστε εάν η διεύθυνση ηλεκτρονικού ταχυδρομείου του χρήστη που ξεκινά το εργαλείο θα μοιράζεται με τον πάροχο του εργαλείου.

Ο πάροχος του εργαλείου μπορεί να χρειάζεται τις διευθύνσεις ηλεκτρονικού ταχυδρομείου αυτών που ξεκινούν το εργαλείο για να διακρίνει χρήστες με το ίδιο όνομα, ή να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου σε χρήστες βασισμένος σε ενέργειες εντός του εργαλείου.

Σημειώστε ότι αυτή η ρύθμιση μπορεί να παρακαμφθεί στις ρυθμίσεις του εργαλείου.';
$string['share_name'] = 'Κοινοποίηση στο εργαλείο του ονόματος αυτού που έκανε την εκκίνηση';
$string['share_name_admin'] = 'Κοινοποίηση στο εργαλείο του ονόματος αυτού που έκανε την εκκίνηση';
$string['share_name_admin_help'] = 'Καθορίστε εάν πρέπει να μοιραστεί το πλήρες όνομα του χρήστη που εκκινεί το εργαλείο με τον παροχέα εργαλείων.
Ο πάροχος εργαλείου ίσως χρειαστεί τα ονόματα αυτών που εκκινούν το εργαλείο για να εμφανίσει πληροφορίες με νόημα μέσα στο εργαλείο.';
$string['share_name_help'] = 'Καθορίστε εάν το πλήρες όνομα του χρήστη που ξεκινά το εργαλείο θα πρέπει να μοιράζεται με τον πάροχο του εργαλείου.

Ο πάροχος του εργαλείου μπορεί να χρειάζεται τα ονόματα αυτών που ξεκινούν το εργαλείο ώστε να εμφανίζει χρήσιμες πληροφορίες εντός του εργαλείου.

Σημειώστε ότι αυτή η ρύθμιση μπορεί να παρακαμφθεί στις ρυθμίσεις του εργαλείου.';
$string['share_roster'] = 'Επιτρέψτε στο εργαλείο να αποκτήσει πρόσβαση στη λίστα συμμετεχόντων αυτού του μαθήματος';
$string['share_roster_admin'] = 'Το εργαλείο μπορεί να έχει πρόσβαση στη λίστα συμμετεχόντων του μαθήματος';
$string['share_roster_admin_help'] = 'Καθορίστε εάν το εργαλείο μπορεί να έχει πρόσβαση στη λίστα των χρηστών που έχουν εγγραφεί σε μαθήματα από τα οποία εκκινείται αυτό το εργαλείο.';
$string['share_roster_help'] = 'Καθορίστε εάν το εργαλείο θα μπορεί να έχει πρόσβαση στη λίστα των χρηστών που έχουν εγγραφεί σε αυτό το μάθημα.

Σημειώστε ότι αυτή η ρύθμιση μπορεί να παρακαμφθεί στις ρυθμίσεις του εργαλείου.';
$string['show_in_course_activity_chooser'] = 'Εμφάνιση στον επιλογέα δραστηριοτήτων και ως προ-ρυθμισμένο εργαλείο';
$string['show_in_course_lti1'] = 'Χρήση ρυθμίσεων εργαλείου';
$string['show_in_course_lti2'] = 'Χρήση ρυθμίσεων εργαλείου';
$string['show_in_course_preconfigured'] = 'Εμφάνιση ως προδιαμορφωμένου εργαλείου όταν προστίθεται ένα εξωτερικό εργαλείο';
$string['size'] = 'Παράμετροι μεγέθους';
$string['submission'] = 'Υποβολή';
$string['submissions'] = 'Υποβολές';
$string['submissionsfor'] = 'Υποβολές για {$a}';
$string['subplugintype_ltiresource'] = 'Πόρος υπηρεσίας LTI';
$string['subplugintype_ltiresource_plural'] = 'Πόροι υπηρεσίας LTI';
$string['subplugintype_ltiservice'] = 'Υπηρεσία LTI';
$string['subplugintype_ltiservice_plural'] = 'Υπηρεσίες LTI';
$string['subplugintype_ltisource'] = 'Πηγή LTI';
$string['subplugintype_ltisource_plural'] = 'Πηγές LTI';
$string['successfullycreatedtooltype'] = 'Δημιουργήθηκε με επιτυχία νέο εργαλείο!';
$string['toggle_debug_data'] = 'Εναλλαγή εμφάνισης/απόκρυψης δεδομένων αποσφαλμάτωσης';
$string['tool_config_not_found'] = 'Οι ρυθμίσεις εργαλείου δεν βρέθηκαν για αυτήν τη διεύθυνση URL.';
$string['tool_settings'] = 'Ρυθμίσεις εργαλείου';
$string['tooldescription'] = 'Περιγραφή εργαλείου';
$string['tooldescription_help'] = 'Η περιγραφή του εργαλείου που θα εμφανιστεί στους διδάσκοντες στη λίστα δραστηριοτήτων.

Αυτό θα πρέπει να περιγράφει ποιο είναι το εργαλείο και τι κάνει και τυχόν επιπρόσθετες πληροφορίες που μπορεί να χρειάζεται να γνωρίζει ο διδάσκων.';
$string['toolisbeingused'] = 'Αυτό το εργαλείο χρησιμοποιείται {$a} φορές';
$string['toolisnotbeingused'] = 'Αυτό το εργαλείο δεν έχει χρησιμοποιηθεί ακόμα';
$string['toolproxy'] = 'Καταχωρήσεις εξωτερικού εργαλείου';
$string['toolproxy_help'] = 'Οι εξωτερικές καταχωρίσεις εργαλείων επιτρέπουν στους διαχειριστές ιστότοπων Moodle να διαμορφώνουν εξωτερικά εργαλεία μέσω ενός διακομιστή μεσολάβησης εργαλείων που αντλεί ρυθμίσεις από έναν παροχέα (εξυπηρετητή) εργαλείων που υποστηρίζει το LTI 2.0. Μια διεύθυνση URL καταχώρισης που παρέχεται από τον παροχέα εργαλείων είναι το μόνο που απαιτείται για την έναρξη της διαδικασίας. Οι δυνατότητες και οι υπηρεσίες που προσφέρονται στον παροχέα εργαλείων επιλέγονται κατά τη διαμόρφωση μιας νέας εγγραφής. Οι καταχωρήσεις εργαλείων που αναφέρονται στην λίστα αυτής της σελίδας χωρίζονται σε τέσσερις κατηγορίες:

* ** Διαμορφωμένες ** - Αυτές οι καταχωρήσεις εργαλείων έχουν ρυθμιστεί αλλά η διαδικασία εγγραφής δεν έχει ξεκινήσει ακόμα.
* ** Εκκρεμείς ** - Η διαδικασία εγγραφής για αυτές τις καταχωρήσεις εργαλείων έχει ξεκινήσει αλλά δεν έχει ολοκληρωθεί. Ανοίξτε και αποθηκεύστε τις ρυθμίσεις για να μετακινηθείτε πίσω στην κατηγορία «Διαμορφωμένες».
* ** Αποδεκτές ** - Έχουν εγκριθεί αυτές οι καταχωρήσεις εργαλείων. Οι πόροι που καθορίζονται στο διακομιστή μεσολάβησης εργαλείων θα εμφανιστούν στη σελίδα προρυθμισμένων εργαλείων με αρχική κατάσταση «Εκκρεμείς».
* ** Απορρίφθηκαν ** - Αυτές οι καταχωρήσεις εργαλείων είναι αυτές που απορρίπτονται κατά τη διαδικασία εγγραφής. Ανοίξτε και αποθηκεύστε τις ρυθμίσεις για να μετακινηθείτε πίσω στην κατηγορία «Διαμορφωμένες», έτσι ώστε να είναι δυνατή η επανεκκίνηση της διαδικασίας εγγραφής.';
$string['toolproxyregistration'] = 'Καταχώρηση εξωτερικού εργαλείου';
$string['toolregistration'] = 'Καταχώρηση εξωτερικού εργαλείου';
$string['toolsetup'] = 'Ρυθμίσεις εξωτερικού εργαλείου';
$string['tooltypeadded'] = 'Το προ-ρυθμισμένο εργαλείο προστέθηκε';
$string['tooltypedeleted'] = 'Το προ-ρυθμισμένο εργαλείο διαγράφηκε';
$string['tooltypenotdeleted'] = 'Η διαγραφή του προ-ρυθμισμένου εργαλείου απέτυχε';
$string['tooltypes'] = 'Εργαλεία';
$string['tooltypeupdated'] = 'Το προ-ρυθμισμένο εργαλείο ενημερώθηκε';
$string['toolurlplaceholder'] = 'Διεύθυνση URL εργαλείου...';
$string['typename'] = 'Όνομα εργαλείου';
$string['types'] = 'Τύποι';
$string['unabletocreatetooltype'] = 'Δεν είναι δυνατή η δημιουργία εργαλείου';
$string['unabletofindtooltype'] = 'Δεν είναι δυνατή η εύρεση εργαλείου για {$a->id}';
$string['unknownstate'] = 'Άγνωστη κατάσταση';
$string['update'] = 'Ενημέρωση';
$string['useraccountinformation'] = 'Πληροφορίες λογαριασμού χρήστη';
$string['userpersonalinformation'] = 'Προσωπικές πληροφορίες χρηστών';
$string['using_tool_cartridge'] = 'Χρήση πακέτου εργαλείου';
$string['using_tool_configuration'] = 'Χρήση των ρυθμίσεων εργαλείου:';
$string['validurl'] = 'Μια έγκυρη διεύθυνση URL πρέπει να ξεκινά με http:// ή https://';
$string['viewsubmissions'] = 'Δείτε τις υποβολές και την οθόνη βαθμολόγησης';
