<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'el_wp', version '3.1'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Σχετικά';
$string['aboutus'] = 'Σχετικά με εμάς';
$string['address'] = 'Διεύθυνση';
$string['calendar'] = 'Ημερολόγιο';
$string['configtitle'] = 'Klass';
$string['connectus'] = 'Συνδεθείτε μαζί μας';
$string['contact'] = 'Επικοινωνία';
$string['contact_us'] = 'Επικοινωνήστε μαζί μας';
$string['copyright_footer'] = 'Copyright';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'Ηλεκτρον. Διεύθυνση';
$string['emailid'] = 'Ηλ.Διεύθυνση';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'The Facebook url of your organisation.';
$string['fcourses'] = 'Προτεινόμενα Μαθήματα';
$string['fcoursesdesc'] = 'Επιλέξτε τα Προτεινόμενα Μαθήματα';
$string['featuredcoursesheading'] = 'Προτεινόμενα Μαθήματα';
$string['footbgimg'] = 'Εικόνα υποβάθρου';
$string['footbgimgdesc'] = 'Η εικόνα του υπόβαθρου πρέπει να είναι μεγέθους  1345 X 517';
$string['footerheading'] = 'Υποσέλιδο';
$string['footerlogo'] = 'Λογότυπο Υποσέλιδου';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.</p>';
$string['footnotedesc'] = 'Ό, τι προσθέτετε σε αυτήν την περιοχή κειμένου θα εμφανίζεται στο υποσέλιδο σε ολόκληρο τον Moodle ιστότοπό σας.';
$string['frontpageheading'] = 'Πρώτη σελίδα';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'The Google+ url of your organisation.';
$string['headerheading'] = 'Επικεφαλίδα';
$string['homebanner'] = 'Home Page Banner';
$string['homebanner_slogan'] = 'Έχουμε τη μεγαλύτερη συλλογή των μαθημάτων';
$string['homebannerdesc'] = 'The image should be 1345px X 535px.';
$string['info'] = 'Πληροφορίες';
$string['infoblockheading'] = 'Πληροφορίες για το μπλοκ';
$string['infoblocktext'] = 'Πληροφορίες κειμένου για το μπλοκ';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries <a href="javascript:void(0);">ReadMore <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktextdesc'] = 'Κείμενο Block Πληροφορίες';
$string['infoblocktitle'] = 'Info Block Title';
$string['infoblocktitledefault'] = 'Ποιοι είμαστε';
$string['infoblocktitledesc'] = 'Τίτλος block Πληροφορίες';
$string['infolink'] = 'Links Πληροφοριών';
$string['logo'] = 'Λογότυπο';
$string['newcourses'] = 'Νέα μαθήματα';
$string['newsblockcontent'] = 'Νέα & Εκδηλώσεις Block Περιεχομένου';
$string['newsblockcontentdesc'] = 'Whatever you add to this textarea will be displayed in the News & Events Block.';
$string['newsblockheading'] = 'Μπλοκ Νέων & Εκδηλώσεων';
$string['newseventbg'] = 'News & Events Block Background Image';
$string['newseventbgdesc'] = 'The image should be 1345px X 760px.';
$string['numberofslides'] = 'Αριθμός slides';
$string['numberofslides_desc'] = 'Αριθμός slides στο slider.';
$string['numberoftmonials'] = 'Number of Testimonials';
$string['numberoftmonials_desc'] = 'Number of Testimonials on the Home Page.';
$string['phone'] = 'Τηλέφωνο';
$string['phoneno'] = 'Αριθμός τηλεφώνου';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'The Pinterest url of your organisation.';
$string['pluginname'] = 'Klass';
$string['readmore'] = 'Περισσότερα';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb1_default_title'] = 'Online Μαθήματα';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb2_default_title'] = 'Become an Instructor';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb3_default_title'] = 'Εγγραφή Μαθημάτων';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb4_default_title'] = 'Earn Money';
$string['signup'] = 'Εγγραφή';
$string['sitefblock1'] = 'Site Feature First Block';
$string['sitefblock2'] = 'Site Feature Second Block';
$string['sitefblock3'] = 'Site Feature Third Block';
$string['sitefblock4'] = 'Site Feature Fourth Block';
$string['sitefblockbuttontext'] = 'Link text';
$string['sitefblockbuttontextdesc'] = 'Κείμενο για να εμφανιστεί στο κουμπί.';
$string['sitefblockbuttonurl'] = 'Link URL';
$string['sitefblockbuttonurldesc'] = 'URL the button will point to.';
$string['sitefblockcontent'] = 'Content';
$string['sitefblockcontentdesc'] = 'Content to display in the Site Features Block.  Keep it short and sweet.';
$string['sitefblockimage'] = 'Εικόνα';
$string['sitefblockimagedesc'] = 'Αυτό παρέχει τη δυνατότητα να εμφανίζει μια εικόνα πάνω από το κείμενο στο Μπλοκ Χαρακτηριστικών Ιστοτόπου';
$string['sitefblockimgcolors'] = 'Image Background colour';
$string['sitefblockimgcolorsdesc'] = 'Change the colours on the Site Feature Blocks Image Background color';
$string['sitefblocksheading'] = 'Site Προτεινόμενα blocks';
$string['sitefblocktitle'] = 'Τίτλος';
$string['sitefblocktitledesc'] = 'Title to show in this Site Features Block';
$string['sitefblockurltarget'] = 'Link target';
$string['sitefblockurltargetdesc'] = 'Choose how the link should be opened';
$string['sitefblockurltargetnew'] = 'Νέα σελίδα';
$string['sitefblockurltargetself'] = 'Τρέχουσα σελίδα';
$string['sitefeaturebg'] = 'Site Features Background Image';
$string['sitefeaturebgdesc'] = 'The image should be 1345px X 379px.';
$string['sitenews'] = 'Νέα Ιστοσελίδας';
$string['slidecapbgcolor'] = 'Slide Caption Background colour';
$string['slidecapbgcolordesc'] = 'What colour the slide caption background should be.';
$string['slidecapcolor'] = 'Slide Caption text colour';
$string['slidecapcolordesc'] = 'What colour the slide caption text should be.';
$string['slidecaption'] = 'Slide caption';
$string['slidecaptiondefault'] = 'Bootstrap Based Slider - {$a->slideno}';
$string['slidecaptiondesc'] = 'Enter the caption text to use for the slide';
$string['slidedescbgcolor'] = 'Slide Description Background colour';
$string['slidedescbgcolordesc'] = 'What colour the slide description background should be.';
$string['slidedesccolor'] = 'Slide Description text colour';
$string['slidedesccolordesc'] = 'What colour the slide description text should be.';
$string['slideimage'] = 'Slide image';
$string['slideimagedesc'] = 'The image should be 1366px X 385px.';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Enter the settings for slide {$a->slide}.';
$string['slideshowdesc'] = 'This creates a slide show of up to twelve slides for you to promote important elements of your site.  The show is responsive where image height is set according to screen size.If no image is selected for a slide, then the default_slide images in the pix folder is used.';
$string['slideshowheading'] = 'Slide show';
$string['slideshowheadingsub'] = 'Προβολή εικόνων στην πρώτη σελίδα';
$string['slideurl'] = 'Slide link';
$string['slideurldesc'] = 'Enter the target destination of the slide\'s image link';
$string['toggleslideshow'] = 'Slide show display';
$string['toggleslideshowdesc'] = 'Choose if you wish to hide or show the slide show.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'The Twitter url of your organisation.';
$string['whoweare_description'] = 'Περιγραφή';
$string['whoweare_title'] = 'Τίτλος';
$string['whoweare_title_default'] = 'Ποιοι είμαστε';
$string['whowearedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Read More &raquo;</a></p>';
